[Testing Update x32] 2018-05-27 - Patched Xorg 1.20

update
testing
manjaro32

#1

There’s an issue with Xorg 1.20 and EXA with certain drivers which manifests as a segfault when combined with certain software (e.g. xfwm4):

This update primarily focusses on testing an Arch patch from https://bugs.archlinux.org/task/58662?project=1&string=xfwm4 which will hopefully resolve the issue.

Please test and feed back sharpish so this can be pushed to x32-stable.


Available kernels

Series Version
linux316 3.16.56
linux41 4.1.51
linux44 4.4.133
linux49 4.9.103
linux414 4.14.44

Current difference to x32-stable

This thread will track updates to x32-testing as they are snapped over from x32-unstable
This post has a full difference to x32-stable, updates will be posted below as they occur.

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                            binutils             2.30-4.1             2.30-4.2
                         btrfs-progs             4.16-2.0           4.16.1-2.0
                                 gcc            8.1.0-1.1            8.1.0-1.2
                             gcc-ada            8.1.0-1.1            8.1.0-1.2
                         gcc-fortran            8.1.0-1.1            8.1.0-1.2
                              gcc-go            8.1.0-1.1            8.1.0-1.2
                            gcc-libs            8.1.0-1.1            8.1.0-1.2
                            gcc-objc            8.1.0-1.1            8.1.0-1.2
                               glibc             2.27-3.1             2.27-3.2
                            libnftnl            1.0.9-1.0            1.1.0-1.0
                                 lz4        1:1.8.1.2-1.0          1:1.8.2-2.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                         egl-wayland                    -            0+23-1.01
                 eglexternalplatform                    -             0+3-1.01
                         xorg-server                    -          1.20.0-4.09
                  xorg-server-common                    -          1.20.0-4.09
                   xorg-server-devel                    -          1.20.0-4.09
                    xorg-server-xdmx                    -          1.20.0-4.09
                  xorg-server-xephyr                    -          1.20.0-4.09
                   xorg-server-xnest                    -          1.20.0-4.09
                    xorg-server-xvfb                    -          1.20.0-4.09
                xorg-server-xwayland                    -          1.20.0-4.09


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                                bind        9.12.1.P2-1.0           9.13.0-1.0
                          bind-tools        9.12.1.P2-1.0           9.13.0-1.0
                            nftables          1:0.8.3-1.0          1:0.8.5-1.0
                                qemu           2.12.0-1.1           2.12.0-1.2
                     qemu-arch-extra           2.12.0-1.1           2.12.0-1.2
                  qemu-block-gluster           2.12.0-1.1           2.12.0-1.2
                    qemu-block-iscsi           2.12.0-1.1           2.12.0-1.2
                    qemu-guest-agent           2.12.0-1.1           2.12.0-1.2
                       qemu-headless           2.12.0-1.1           2.12.0-1.2
            qemu-headless-arch-extra           2.12.0-1.1           2.12.0-1.2


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                             busybox           1.28.4-1.0           1.28.4-2.0
                             calibre           3.24.0-1.0           3.24.1-1.0
                              cython           0.28.2-1.0           0.28.3-2.0
                             cython2           0.28.2-1.0           0.28.3-2.0
                              elixir            1.6.4-1.0            1.6.5-1.0
                            gammaray            2.9.0-2.0            2.9.0-3.0
                                 ghc            8.2.2-1.0            8.4.2-1.0
                            ghc-libs            8.2.2-1.0            8.4.2-1.0
                          ghc-static            8.2.2-1.0            8.4.2-1.0
                               giada           0.15.0-1.0           0.15.0-2.0
                             gigedit            1.1.0-2.0            1.1.0-3.0
                              girara            0.2.9-2.0            0.3.0-1.0
                             go-ipfs           0.4.14-1.0           0.4.15-1.0
                             gtkwave           3.3.89-1.0           3.3.90-1.0
                           handbrake            1.0.7-3.1            1.1.0-1.0
                       handbrake-cli            1.0.7-3.1            1.1.0-1.0
                               happy           1.19.9-2.0           1.19.9-3.0
                             haproxy            1.8.7-1.0            1.8.9-1.0
         haskell-annotated-wl-pprint            0.7.0-6.0            0.7.0-7.0
                       haskell-appar            0.1.4-6.0            0.1.4-7.0
                       haskell-async          2.1.1.1-6.0            2.2.1-1.0
                 haskell-auto-update            0.1.4-6.0            0.1.4-7.0
                 haskell-base-compat            0.9.3-5.0           0.10.1-1.0
        haskell-base-unicode-symbols          0.2.2.4-6.0          0.2.2.4-7.0
           haskell-base64-bytestring         1.0.0.1-10.0         1.0.0.1-11.0
                    haskell-basement            0.0.7-1.0            0.0.7-2.0
               haskell-blaze-builder          0.4.1.0-1.0          0.4.1.0-2.0
                    haskell-byteable            0.1.1-7.0            0.1.1-8.0
                   haskell-byteorder            1.0.4-6.0            1.0.4-7.0
               haskell-cabal-doctest            1.0.6-1.0            1.0.6-2.0
                  haskell-call-stack            0.1.0-5.0            0.1.0-6.0
            haskell-case-insensitive         1.2.0.11-1.0         1.2.0.11-2.0
                      haskell-cereal          0.5.5.0-1.0          0.5.5.0-2.0
              haskell-chasingbottoms          1.3.1.4-1.0          1.3.1.4-3.0
                       haskell-clock            0.7.2-6.0            0.7.2-7.0
                       haskell-cmark            0.5.6-7.0            0.5.6-8.0
                   haskell-code-page            0.1.3-5.0            0.1.3-6.0
                       haskell-cpphs           1.20.8-6.0           1.20.8-8.0
               haskell-data-accessor          0.2.2.7-6.0          0.2.2.7-7.0
      haskell-data-accessor-template         0.2.1.15-1.0         0.2.1.15-2.0
  haskell-data-accessor-transformers          0.2.1.7-6.0          0.2.1.7-7.0
                  haskell-data-clist          0.1.2.1-1.0          0.1.2.1-2.0
                   haskell-data-hash          0.2.0.1-6.0          0.2.0.1-7.0
                haskell-data-ordlist          0.4.7.0-7.0          0.4.7.0-8.0
             haskell-disk-free-space          0.1.0.1-6.0          0.1.0.1-7.0
                        haskell-echo            0.1.3-4.0            0.1.3-5.0
                   haskell-edisonapi            1.3.1-6.0            1.3.1-7.0
               haskell-edit-distance          0.2.2.1-7.0          0.2.2.1-8.0
                         haskell-erf          2.0.0.0-6.0          2.0.0.0-7.0
                  haskell-exceptions            0.8.3-7.0            0.8.3-8.0
       haskell-extensible-exceptions         0.1.1.4-18.0         0.1.1.4-19.0
                         haskell-fgl          5.5.4.0-3.0          5.6.0.0-1.0
                   haskell-ghc-paths         0.1.0.9-17.0         0.1.0.9-18.0
                      haskell-gitrev            1.3.1-4.0            1.3.1-6.0
                    haskell-hashable          1.2.7.0-1.0          1.2.7.0-2.0
                     haskell-heredoc          0.2.0.0-5.0          0.2.0.0-6.0
                    haskell-hinotify            0.3.9-7.0            0.3.9-9.0
                    haskell-hostname              1.0-7.0              1.0-8.0
                 haskell-hs-bibutils          6.2.0.1-2.0          6.2.0.1-3.0
          haskell-hspec-expectations            0.8.2-6.0            0.8.2-7.0
                       haskell-hunit          1.6.0.0-5.0          1.6.0.0-6.0
          haskell-hxt-charproperties          9.2.0.1-5.0          9.2.0.1-6.0
          haskell-integer-logarithms          1.0.2.1-1.0          1.0.2.1-2.0
                  haskell-language-c            0.7.2-2.0            0.7.2-3.0
                       haskell-lexer            1.0.1-5.0            1.0.1-6.0
                      haskell-libxml            0.1.1-2.0            0.1.1-3.0
                      haskell-logict          0.6.0.2-6.0          0.6.0.2-7.0
                   haskell-microlens          0.4.9.1-1.0          0.4.9.1-2.0
                  haskell-mime-types          0.1.0.7-9.0         0.1.0.7-10.0
                  haskell-monad-time          0.3.1.0-1.0          0.3.1.0-2.0
                   haskell-monadplus            1.4.2-6.0            1.4.2-7.0
      haskell-natural-transformation              0.4-4.0              0.4-5.0
                haskell-network-info         0.2.0.10-1.0         0.2.0.10-2.0
                 haskell-network-uri         2.6.1.0-11.0         2.6.1.0-12.0
                     haskell-newtype              0.2-5.0              0.2-6.0
                  haskell-old-locale         1.0.0.7-12.0         1.0.0.7-13.0
                    haskell-old-time         1.1.0.3-12.0         1.1.0.3-13.0
                        haskell-only              0.1-4.0              0.1-5.0
                 haskell-path-pieces           0.2.1-12.0           0.2.1-13.0
                  haskell-pcre-light          0.4.0.4-6.0          0.4.0.4-7.0
                   haskell-polyparse             1.12-9.0            1.12-10.0
            haskell-postgresql-libpq          0.9.3.1-5.0          0.9.4.1-1.0
                 haskell-pretty-show              1.7-1.0              1.7-2.0
                   haskell-primitive          0.6.3.0-1.0          0.6.3.0-2.0
                  haskell-quickcheck           2.10.1-3.0           2.11.3-1.0
          haskell-quickcheck-unicode          1.0.1.0-2.0          1.0.1.0-3.0
                      haskell-random             1.1-10.0             1.1-11.0
                      haskell-refact          0.3.0.2-7.0          0.3.0.2-8.0
                  haskell-regex-base          0.93.2-31.0          0.93.2-32.0
                 haskell-regex-posix          0.95.2-20.0          0.95.2-21.0
                  haskell-regex-tdfa            1.2.3-1.0            1.2.3-2.0
          haskell-string-conversions          0.4.0.1-6.0          0.4.0.1-7.0
                         haskell-syb              0.7-4.0              0.7-5.0
                      haskell-tagged            0.8.5-5.0            0.8.5-6.0
                         haskell-tar          0.5.1.0-1.0          0.5.1.0-2.0
                   haskell-temporary          1.2.1.1-6.0          1.2.1.1-7.0
                   haskell-tf-random             0.5-15.0             0.5-16.0
         haskell-transformers-compat          0.5.1.4-7.0          0.5.1.4-8.0
                   haskell-type-hint              0.1-5.0              0.1-7.0
                    haskell-uglymemo          0.1.0.1-4.0          0.1.0.1-5.0
            haskell-unbounded-delays          0.1.1.0-5.0          0.1.1.0-6.0
             haskell-unexceptionalio            0.4.0-1.0            0.4.0-2.0
                         haskell-url            2.1.3-1.0            2.1.3-2.0
                 haskell-utf8-string          1.0.1.1-6.0          1.0.1.1-7.0
                  haskell-utility-ht           0.0.14-5.0           0.0.14-6.0
              haskell-wl-pprint-text         1.1.1.0-10.0          1.2.0.0-1.0
                         haskell-xml          1.3.14-12.1          1.3.14-13.0
                               iperf             2.0.10-1           2.0.11-1.0
                          java-batik                1.9-1             1.10-1.0
                     java-commons-io                2.5-1              2.6-1.0
            java-xmlgraphics-commons                2.1-1              2.2-1.0
                      matrix-synapse           0.28.1-1.0           0.30.0-1.0
                      openscenegraph              3.4.1-1            3.4.1-3.0
                         python-amqp              2.2.2-1            2.3.0-1.0
                       python-celery              4.1.0-1            4.1.1-1.0
                        python-kombu            4.1.0-2.0            4.2.0-1.0
               python-more-itertools            4.1.0-1.0            4.2.0-1.0
             python-websocket-client           0.47.0-1.0           0.48.0-1.0
                        python2-amqp              2.2.2-1            2.3.0-1.0
                      python2-celery              4.1.0-1            4.1.1-1.0
                       python2-kombu            4.1.0-2.0            4.2.0-1.0
              python2-more-itertools            4.1.0-1.0            4.2.0-1.0
            python2-websocket-client           0.47.0-1.0           0.48.0-1.0
                     shadowsocks-qt5            3.0.0-1.0            3.0.1-1.0
                simplescreenrecorder           0.3.10-2.0           0.3.11-1.0
                    telegram-desktop           1.2.22-1.0           1.2.24-1.0
                               tilix            1.7.9-1.1            1.8.1-1.0
                   wine-staging-nine              3.8-1.0              3.9-1.0
                             zathura            0.3.9-3.0            0.4.0-1.0

Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-testing ready to be moved to x32-stable?

This will inform the snap process; there is no set threshold.

Please vote on the “is it ready yet?” poll but only when you feel this set is tested enough, and has a sufficient number of changes compared to x32-stable. Do keep in mind that x32-stable updates should be less frequent than x32-testing so not every testing update set should need to be moved over.

  • No or Not yet
  • Yes, x32-testing should be snapped to x32-stable at this point
  • Other (post)

0 voters


[Stable Update x32] 2018-05-27 - Big update: Xorg 1.20, GCC 8.1.0, kernels, KDE and Plasma, LibreOffice, NVIDIA driver EOL
#2

Updated LXQt 0.13.0 and xorg-server 1.20.0-4.09. The system works fine so far.


#3

Tried the update on a clean install of manjaro-xfce-17.1.7-rc1-testing-i686.iso but failed to update.

[quest@ga7-pc Downloads]$ su
Password: 
[ga7-pc Downloads]# pacman -Syyu
:: Synchronizing package databases...
 core                     188.9 KiB   331K/s 00:01 [######################] 100%
 extra                      2.3 MiB  1429K/s 00:02 [######################] 100%
 community                  5.1 MiB  1406K/s 00:04 [######################] 100%
:: Some packages should be upgraded first...
resolving dependencies...
looking for conflicting packages...

Packages (3) archlinux-keyring-20180404-1.0  manjaro-keyring-20171027-2
             manjaro-system-20180516-1

Total Download Size:   0.75 MiB
Total Installed Size:  1.04 MiB
Net Upgrade Size:      0.00 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 archlinux-keyring-2...   668.7 KiB   752K/s 00:01 [######################] 100%
 manjaro-keyring-201...    89.3 KiB  3.79M/s 00:00 [######################] 100%
 manjaro-system-2018...     6.8 KiB  2.20M/s 00:00 [######################] 100%
(3/3) checking keys in keyring                     [######################] 100%
downloading required keys...
:: Import PGP key 4096R/5FDCA472AB93292BC678FD59255A76DB9A12601A, "Erich Eckner (just to sign arch packages) <arch@eckner.net>", created: 2018-04-09? [Y/n] y
(3/3) checking package integrity                   [######################] 100%
(3/3) loading package files                        [######################] 100%
(3/3) checking for file conflicts                  [######################] 100%
(3/3) checking available disk space                [######################] 100%
:: Processing package changes...
(1/3) upgrading archlinux-keyring                  [######################] 100%
==> Appending keys from archlinux.gpg...
==> Locally signing trusted keys in keyring...
  -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
  -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
  -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
  -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
  -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
==> Importing owner trust values...
==> Disabling revoked keys in keyring...
  -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
  -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
  -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
  -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
  -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
  -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
  -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
  -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
  -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
  -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
  -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
  -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
  -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
  -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
  -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
  -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
  -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
  -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
  -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
  -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
  -> Disabling key DBE7D3DD8C81D58D0A13D0E76BC26A17B9B7018A...
  -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
  -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
  -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
  -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
==> Updating trust database...
gpg: next trustdb check due at 2018-06-01
(2/3) upgrading manjaro-keyring                    [######################] 100%
==> Appending keys from manjaro.gpg...
==> Locally signing trusted keys in keyring...
  -> Locally signing key 75C1B95A4D9514A57EB2DAE71817DC63CD3B5DF5...
  -> Locally signing key 16DC688DF3EECC72323954237EC47C82A42D53A2...
  -> Locally signing key 76C6E477042BFE985CC220BD9C08A255442FAFF0...
  -> Locally signing key 2D14560CDCE6A75BB186DB758238651DDF5E0594...
  -> Locally signing key B4663188A692DB1E45A98EE95BD96CC4247B52CC...
  -> Locally signing key 04BB537F5BC2D399BFA72F8F17C752B61B2F2E90...
  -> Locally signing key 35B4FF23EA9477582C2A0AF12B80869C5C0102A6...
  -> Locally signing key 77DC01C9971AC3C39A0626F72C089F09AC97B894...
  -> Locally signing key 39F0EC1AE50B37E5F3196F09DAD3B211663CA268...
  -> Locally signing key E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E...
  -> Locally signing key 7C89F4D439B2BFACF425107B62443D89B35859F8...
  -> Locally signing key 22C903DE964E6FE321656E318DB9F8C18DF53602...
  -> Locally signing key 5A97ED6B72418199F0C22B23137C934B5DCB998E...
  -> Locally signing key 2C688B52E3FC0144B7484BABE3B3F44AC45EE0AA...
  -> Locally signing key 1E7908935AAB9A00D6B47503363DFFFD59152F77...
  -> Locally signing key 74C2F2CC05A0AB7D859839938934292D604F8BA2...
==> Importing owner trust values...
==> Disabling revoked keys in keyring...
  -> Disabling key FAA6840E8C3FC7F89BEE0DC8AC7AB10BCB6CDD17...
  -> Disabling key 540DE7083B89314CF70EA6F0C1B1AD0DA80EBF3E...
==> Updating trust database...
gpg: next trustdb check due at 2018-06-01
(3/3) upgrading manjaro-system                     [######################] 100%
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...

:: Starting full system upgrade...
:: Replace compositeproto with extra/xorgproto? [Y/n] y
:: Replace damageproto with extra/xorgproto? [Y/n] y
warning: firefox: ignoring package upgrade (59.0.1-1.1 => 60.0.1-1.0)
:: Replace fixesproto with extra/xorgproto? [Y/n] y
:: Replace fontsproto with extra/xorgproto? [Y/n] y
:: Replace gnome-themes-standard with extra/gnome-themes-extra? [Y/n] y
:: Replace inputproto with extra/xorgproto? [Y/n] y
:: Replace kbproto with extra/xorgproto? [Y/n] y
:: Replace randrproto with extra/xorgproto? [Y/n] y
:: Replace recordproto with extra/xorgproto? [Y/n] y
:: Replace renderproto with extra/xorgproto? [Y/n] y
:: Replace scrnsaverproto with extra/xorgproto? [Y/n] y
:: Replace videoproto with extra/xorgproto? [Y/n] y
warning: vlc: ignoring package upgrade (2.2.8-4.0 => 3.0.2-1.0)
:: Replace xextproto with extra/xorgproto? [Y/n] y
:: Replace xf86miscproto with extra/xorgproto? [Y/n] y
:: Replace xf86vidmodeproto with extra/xorgproto? [Y/n] y
:: Replace xineramaproto with extra/xorgproto? [Y/n] y
:: Replace xproto with extra/xorgproto? [Y/n] y
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (320) accountsservice-0.6.49-1.0  acpid-2.0.29-2.0
               adwaita-icon-theme-3.28.0-1.0  alsa-lib-1.1.6-1.0
               alsa-plugins-1.1.6-2.0  alsa-utils-1.1.6-1.0
               appstream-glib-0.7.7-1.0  archlinux-appstream-data-20180424-1.0
               archlinux32-keyring-20180411-1.1  at-spi2-atk-2.26.2-1.0
               at-spi2-core-2.28.0-1.0  atk-2.28.1-1.0
               audacious-plugins-3.9-3.0  avahi-0.7+4+gd8d8c67-1.0
               babl-0.1.50-1.0  binutils-2.30-4.2  blueman-2.0.5-2.0
               bluez-5.49-4.0  bluez-libs-5.49-4.0  boost-libs-1.66.0-2.0
               breath-wallpaper-0.3.1-1  brotli-1.0.4-1.0
               btrfs-progs-4.16.1-2.0  ca-certificates-mozilla-3.37.1-1.0
               cairo-1.15.12-1.0  chromaprint-1.4.3-2.0  colord-1.4.3-1.0
               compositeproto-0.4.2-3 [removal]  cpupower-4.16-1.0
               crda-4.14-1.1  cryptsetup-2.0.3-1.0  cups-2.2.7-2.0
               cups-filters-1.20.3-2.0  curl-7.60.0-1.0
               damageproto-1.2.1-3 [removal]  dbus-1.12.8-1.0  dconf-0.28.0-1.0
               desktop-file-utils-0.23+4+g92af410-1.0  dhcpcd-7.0.4-1.0
               e2fsprogs-1.44.2-1.0  ffmpeg-1:4.0-2.2  ffmpeg2.8-2.8.14-1.0
               ffmpegthumbnailer-2.2.0-2.0  file-5.33-3.0  filesystem-2018.1-3
               fixesproto-5.0+9+g4292ec1-1 [removal]
               fontconfig-2.13.0+10+g58f5285-1.0  fontsproto-2.1.3-2 [removal]
               foomatic-db-engine-4:4.0.13-1.0  freetype2-2.9.1-1.0
               fribidi-1.0.2-1.0  fuse-common-3.2.3-1.0  gcc-8.1.0-1.2
               gcc-libs-8.1.0-1.2  gconf-3.2.6+11+g07808097-3.0  gcr-3.28.0-3.0
               gdk-pixbuf2-2.36.12-1.0  gegl-0.4.2-1.0  ghostscript-9.23-1.0
               gimp-2.10.2-1.0  git-2.17.0-1.0  glib-networking-2.56.1-1.0
               glib2-2.56.1-1.0  glibc-2.27-3.2  glibmm-2.56.0-1.0
               gnome-keyring-1:3.28.2-1.0  gnome-menus-3.13.3+30+g510ef1c-1.0
               gnome-themes-extra-3.28-1.0
               gnome-themes-standard-3.22.3+16+gc092fc89-1.0 [removal]
               gnupg-2.2.7-1.0  gobject-introspection-runtime-1.56.1-1.0
               gpgme-1.11.1-1.0
               gsettings-desktop-schemas-3.28.0+1+g85521dc-1.0  gsm-1.0.18-1.0
               gst-libav-1.14.1-1.0  gst-plugins-bad-1.14.1-1.0
               gst-plugins-base-1.14.1-1.0  gst-plugins-base-libs-1.14.1-1.0
               gst-plugins-good-1.14.0-1.0  gst-plugins-ugly-1.14.1-1.0
               gstreamer-1.14.1-1.0  gtk-update-icon-cache-3.22.30-1.0
               gtk3-3.22.30-1.0  gtksourceview3-3.24.7-1.0  gvfs-1.36.2-1.0
               gvfs-afc-1.36.2-1.0  gvfs-gphoto2-1.36.2-1.0
               gvfs-mtp-1.36.2-1.0  gvfs-nfs-1.36.2-1.0  gvfs-smb-1.36.2-1.0
               harfbuzz-1.7.6-2.0  harfbuzz-icu-1.7.6-2.0  hdparm-9.56-1.0
               hplip-3.18.4-2.0  htop-2.2.0-2.0  icu-61.1-1.0
               ilmbase-2.2.1-2.0  imagemagick-7.0.7.35-1.0  imlib2-1.5.1-1.0
               inputproto-2.3.2-1 [removal]  intel-ucode-20180425-1.0
               inxi-3.0.08-1  iproute2-4.16.0-1.0  js52-52.7.3-2.0
               kauth-5.46.0-1.0  kbproto-1.0.7-1 [removal]
               kcoreaddons-5.46.0-1.0  kitemmodels-5.46.0-1.0  krb5-1.16.1-1.0
               ldb-1.3.2-1.0  libaio-0.3.111-1.0  libatomic_ops-7.6.4-1.0
               libblockdev-2.17-3.0  libbytesize-1.3-1.0  libcdr-0.1.4-3.0
               libcups-2.2.7-2.0  libdrm-2.4.92-1.0  libdvbpsi-1:1.3.2-1.0
               libdvdcss-1.4.2-1.0  libe-book-0.1.3-2.0  libebml-1.3.6-1.0
               libepoxy-1.5.2-1.0  libetonyek-0.1.8-1.0  libgexiv2-0.10.8-1.0
               libgme-0.6.2-1.0  libgpg-error-1.31-1.0  libgphoto2-2.5.18-1.0
               libgsf-1.14.43-1.0  libgtop-2.38.0+13+gcab8791f-1.0
               libibus-1.5.18-1.0  libical-3.0.3-2.0  libidn-1.34-2.0
               libidn2-2.0.5-1.0  libinput-1.10.7-1.0  libldap-2.4.46-1.0
               liblouis-3.5.0-1.0  libmagick-7.0.7.35-1.0
               libmatroska-1.4.9-1.0  libmm-glib-1.8rc2+1+g7e949283-1.0
               libmspub-0.1.4-2.0  libmtp-1.1.15-1.0  libmwaw-0.3.14-1.0
               libmypaint-1.3.0-5.0  libnetfilter_conntrack-1.0.7-1.0
               libnftnl-1.1.0-1.0  libnghttp2-1.31.1-1.0
               libnice-0.1.14+70+gfb2f1f7-1.0  libnm-1.10.8-1.0
               libnm-glib-1.10.8-1.0  libnsl-1.2.0-1.0  libpsl-0.20.2-1.0
               libreoffice-still-5.4.6-2.0  librsvg-2:2.42.4-1.0
               libsecret-0.18.6-1.0  libsoup-2.62.2-1.0  libsrtp-1:2.2.0-1.0
               libsynctex-2017.44590-14.0  libsystemd-238.76-1
               libtirpc-1.0.3-2.0  libtool-2.4.6+40+g6ca5e224-6.0
               libusb-1.0.22-1.0  libutf8proc-1.3.1_3-2.0
               libutil-linux-2.32-3.0  libva-mesa-driver-18.0.4-1.0
               libvisio-0.1.6-3.0  libwacom-0.29-1.0  libwbclient-4.8.1-1.1
               libwebp-1.0.0-1.0  libwps-0.4.9-1.0  libx264-2:152.20171224-2.1
               libx264-all-2:152.20171224-2.1  libxml2-2.9.8-2.0
               libzmf-0.0.2-3.0  lightdm-1:1.26.0-1.0
               lightdm-gtk-greeter-1:2.0.5-1.0  linux-api-headers-4.16.1-1.0
               linux-firmware-20180525.7518922-1  linux414-4.14.44-1
               llvm-libs-6.0.0-4.1  lm_sensors-3.4.0-4.0  logrotate-3.14.0-1.0
               lz4-1:1.8.2-2.0  man-db-2.8.3-1.0  man-pages-4.16-1.0
               manjaro-browser-settings-20180523-1  manjaro-hello-0.5.11-2
               manjaro-release-18.0alpha1-1  manjaro-settings-manager-0.5.4-13
               manjaro-settings-manager-notifier-0.5.4-13
               manjaro-xfce-settings-20180505-1  mesa-18.0.4-1.0
               mesa-vdpau-18.0.4-1.0  mhwd-0.6.3-1  mhwd-db-0.6.3-1
               mhwd-nvidia-390xx-390.59-1  mkinitcpio-busybox-1.28.3-1.0
               modemmanager-1.8rc2+1+g7e949283-1.0  mpg123-1.25.10-1.0
               ms-office-online-18.04.4-1  mypaint-brushes-1.3.0-2.0
               nano-2.9.7-1.0  ndctl-60.3-1.0  neon-0.30.2-3.0
               net-snmp-5.7.3-8.0  networkmanager-1.10.8-1.0
               networkmanager-openvpn-1.8.2-1.0  networkmanager-pptp-1.2.6-1.0
               nss-3.37.1-1.0  ntp-4.2.8.p11-2.0  openal-1.18.2-2.0
               openssh-7.7p1-1.0  openssl-1.1.0.h-1.0  openssl-1.0-1.0.2.o-1.0
               openvpn-2.4.6-1.0  os-prober-1.76-2  pacman-mirrors-4.10.1-3
               pam-1.3.0-2.0  pamac-6.3.1-1  pango-1.42.1-1.0  pcre-8.42-1.0
               pcsclite-1.8.23-3.0  perl-5.26.2-1.0  perl-error-0.17026-1.0
               perl-file-basedir-0.08-1.0  perl-mailtools-2.20-1.0
               perl-timedate-2.30-4  perl-uri-1.74-1.0  pinentry-1.1.0-3.0
               polkit-0.114-1.1  poppler-0.64.0-1.0  poppler-data-0.4.9-1.0
               poppler-glib-0.64.0-1.0  poppler-qt5-0.64.0-1.0
               procps-ng-3.3.14-1.2  pygobject-devel-3.28.2-1.0
               pyqt5-common-5.10.1-2.0  python-3.6.5-3.0
               python-cairo-1.17.0-1.0  python-gobject-3.28.2-1.0
               python-jade-application-kit-1.3.5-1  python-packaging-17.1-1.0
               python-pexpect-4.5.0-1.0  python-pillow-5.1.0-1.0
               python-psutil-5.4.5-1.0  python-pyqt5-5.10.1-2.0
               python-setuptools-1:39.2.0-1.0  python-xdg-0.26-1.0
               python2-2.7.15-1.0  python2-cairo-1.17.0-1.0
               qpdfview-0.4.17beta1-6.0  qt5-base-5.10.1-8.0
               qt5-styleplugins-5.0.0.20170311-6.0  qt5ct-0.35-2.0
               randrproto-1.5.0-1 [removal]  raptor-2.0.15-8.0
               recordproto-1.14.2-2 [removal]  renderproto-0.11.1-3 [removal]
               s-nail-14.9.10-1.0  samba-4.8.1-1.1
               scrnsaverproto-1.2.2-2 [removal]  sdl2-2.0.8-8.0  sed-4.5-1.0
               smbclient-4.8.1-1.1  spectre-meltdown-checker-0.37-1
               sqlite-3.23.1-1.0  srt-1.3.0-2.0  subversion-1.10.0-2.0
               systemd-238.76-1  systemd-sysvcompat-238.76-1  talloc-2.1.13-1.0
               tcl-8.6.8-3.0  thin-provisioning-tools-0.7.6-1.0
               thunar-1.6.15-1.0  tslib-1.16-1.0  ttf-inconsolata-1:2.0.0.1-3.0
               tumbler-0.2.1-1.0  twolame-0.3.13-8.0  tzdata-2018e-1.0
               unrar-1:5.6.4-1.0  util-linux-2.32-3.0
               vertex-maia-themes-20180429-1  videoproto-2.3.3-1 [removal]
               vte-common-0.52.2-1.0  vte3-0.52.2-1.0
               vulkan-icd-loader-1.1.73.0-1.0  vulkan-intel-18.0.4-1.0
               vulkan-radeon-18.0.4-1.0  wayland-1.15.0-1.1
               wayland-protocols-1.14-1.0  webkit2gtk-2.20.2-1.0
               wget-1.19.5-1.0  woff2-1.0.2-1.0  xdg-user-dirs-0.17-1.0
               xdg-utils-1.1.3-1.0  xextproto-7.3.0-1 [removal]
               xf86-input-libinput-0.27.1-1.0  xf86-video-amdgpu-18.0.1-2.0
               xf86-video-ati-1:18.0.1-2.0
               xf86-video-intel-1:2.99.917+831+ge7bfc906-1.0
               xf86-video-nouveau-1.0.15-3.0  xf86miscproto-0.9.3-1 [removal]
               xf86vidmodeproto-2.3.1-3 [removal]
               xfce4-cpufreq-plugin-1.2.0-1.0
               xfce4-pulseaudio-plugin-0.4.1-1.1  xfce4-screenshooter-1.9.2-1.0
               xfce4-sensors-plugin-1.3.0-1.0  xfce4-terminal-0.8.7.4-1.0
               xfce4-verve-plugin-2.0.0-1.0  xfce4-whiskermenu-plugin-2.2.0-1.0
               xineramaproto-1.2.1-3 [removal]  xkeyboard-config-2.23.1-3.0
               xorg-server-1.20.0-4.09  xorg-server-common-1.20.0-4.09
               xorgproto-2018.4-1.0  xproto-7.0.31-1 [removal]  xz-5.2.4-1.0
               yelp-3.28.1-1.0  yelp-xsl-3.28.0-1.0  zsh-5.5.1-1.0
               zstd-1.3.4-1.0

Total Download Size:    724.58 MiB
Total Installed Size:  3021.67 MiB
Net Upgrade Size:       230.12 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 linux-api-headers-4...   956.2 KiB   806K/s 00:01 [######################] 100%
 tzdata-2018e-1.0-any     240.3 KiB  1107K/s 00:00 [######################] 100%
 filesystem-2018.1-3...     7.5 KiB  0.00B/s 00:00 [######################] 100%
 glibc-2.27-3.2-i686        8.8 MiB  1542K/s 00:06 [######################] 100%
 gcc-libs-8.1.0-1.2-i686   17.2 MiB  1293K/s 00:14 [######################] 100%
 pcre-8.42-1.0-i686       925.8 KiB  1396K/s 00:01 [######################] 100%
 libutil-linux-2.32-...   374.9 KiB  1875K/s 00:00 [######################] 100%
 glib2-2.56.1-1.0-i686      2.4 MiB  1142K/s 00:02 [######################] 100%
 e2fsprogs-1.44.2-1....  1058.9 KiB  1255K/s 00:01 [######################] 100%
 perl-5.26.2-1.0-i686      13.3 MiB  1164K/s 00:12 [######################] 100%
 openssl-1.1.0.h-1.0...     2.9 MiB  1134K/s 00:03 [######################] 100%
 libldap-2.4.46-1.0-i686  294.2 KiB  1573K/s 00:00 [######################] 100%
 krb5-1.16.1-1.0-i686    1225.4 KiB  1243K/s 00:01 [######################] 100%
 libtirpc-1.0.3-2.0-i686  181.5 KiB  3.54M/s 00:00 [######################] 100%
 pam-1.3.0-2.0-i686       575.7 KiB  1556K/s 00:00 [######################] 100%
 libgpg-error-1.31-1...   192.4 KiB  4.27M/s 00:00 [######################] 100%
 lz4-1:1.8.2-2.0-i686      98.6 KiB  4.81M/s 00:00 [######################] 100%
 xz-5.2.4-1.0-i686        244.3 KiB  1328K/s 00:00 [######################] 100%
 libsystemd-238.76-1...   364.3 KiB  1138K/s 00:00 [######################] 100%
 cryptsetup-2.0.3-1....   340.1 KiB  1009K/s 00:00 [######################] 100%
 dbus-1.12.8-1.0-i686     308.9 KiB   965K/s 00:00 [######################] 100%
 libidn-1.34-2.0-i686     207.0 KiB  1190K/s 00:00 [######################] 100%
 util-linux-2.32-3.0...  2010.7 KiB  1134K/s 00:02 [######################] 100%
 libnftnl-1.1.0-1.0-i686   65.9 KiB  4.02M/s 00:00 [######################] 100%
 libusb-1.0.22-1.0-i686    58.2 KiB  4.37M/s 00:00 [######################] 100%
 systemd-238.76-1-i686      4.3 MiB  1232K/s 00:04 [######################] 100%
 icu-61.1-1.0-i686          8.5 MiB  1583K/s 00:06 [######################] 100%
 sqlite-3.23.1-1.0-i686  1406.8 KiB  1724K/s 00:01 [######################] 100%
 libtool-2.4.6+40+g6...   403.1 KiB  1244K/s 00:00 [######################] 100%
 ca-certificates-moz...   324.9 KiB  1658K/s 00:00 [######################] 100%
 libidn2-2.0.5-1.0-i686   113.2 KiB  4.09M/s 00:00 [######################] 100%
 libpsl-0.20.2-1.0-i686    72.6 KiB  4.17M/s 00:00 [######################] 100%
 libnghttp2-1.31.1-1...    90.3 KiB  4.41M/s 00:00 [######################] 100%
 curl-7.60.0-1.0-i686     946.5 KiB  1434K/s 00:01 [######################] 100%
 libsecret-0.18.6-1....   193.8 KiB  3.57M/s 00:00 [######################] 100%
 pinentry-1.1.0-3.0-i686   99.4 KiB  4.22M/s 00:00 [######################] 100%
 gnupg-2.2.7-1.0-i686       2.1 MiB  1214K/s 00:02 [######################] 100%
 gpgme-1.11.1-1.0-i686    397.2 KiB  1241K/s 00:00 [######################] 100%
 libnsl-1.2.0-1.0-i686     59.6 KiB  3.42M/s 00:00 [######################] 100%
 pacman-mirrors-4.10...    97.2 KiB  4.13M/s 00:00 [######################] 100%
 archlinux32-keyring...    31.6 KiB  5.15M/s 00:00 [######################] 100%
 binutils-2.30-4.2-i686     4.9 MiB   857K/s 00:06 [######################] 100%
 zstd-1.3.4-1.0-i686      329.6 KiB   978K/s 00:00 [######################] 100%
 btrfs-progs-4.16.1-...   749.2 KiB   892K/s 00:01 [######################] 100%
 crda-4.14-1.1-i686        58.8 KiB  4.42M/s 00:00 [######################] 100%
 nss-3.37.1-1.0-i686     1519.6 KiB   930K/s 00:02 [######################] 100%
 dhcpcd-7.0.4-1.0-i686    176.6 KiB  1039K/s 00:00 [######################] 100%
 file-5.33-3.0-i686       278.6 KiB  1346K/s 00:00 [######################] 100%
 gcc-8.1.0-1.2-i686        31.9 MiB  1821K/s 00:18 [######################] 100%
 openssh-7.7p1-1.0-i686   917.1 KiB  1486K/s 00:01 [######################] 100%
 procps-ng-3.3.14-1....   357.4 KiB  1678K/s 00:00 [######################] 100%
 libaio-0.3.111-1.0-i686    6.4 KiB  1594K/s 00:00 [######################] 100%
 thin-provisioning-t...   393.5 KiB  1182K/s 00:00 [######################] 100%
 hdparm-9.56-1.0-i686      79.1 KiB  3.22M/s 00:00 [######################] 100%
 sed-4.5-1.0-i686         184.9 KiB  4.20M/s 00:00 [######################] 100%
 iproute2-4.16.0-1.0...   792.6 KiB  1214K/s 00:01 [######################] 100%
 linux-firmware-2018...    69.6 MiB  1690K/s 00:42 [######################] 100%
 mkinitcpio-busybox-...   231.4 KiB  1081K/s 00:00 [######################] 100%
 linux414-4.14.44-1-i686   64.1 MiB  1694K/s 00:39 [######################] 100%
 logrotate-3.14.0-1....    39.8 KiB  3.89M/s 00:00 [######################] 100%
 man-db-2.8.3-1.0-i686    891.7 KiB  1581K/s 00:01 [######################] 100%
 man-pages-4.16-1.0-any     5.7 MiB  1308K/s 00:05 [######################] 100%
 manjaro-release-18....  1304.0   B  0.00B/s 00:00 [######################] 100%
 mhwd-db-0.6.3-1-any       11.0 KiB  2.68M/s 00:00 [######################] 100%
 mhwd-0.6.3-1-i686         73.2 KiB  3.11M/s 00:00 [######################] 100%
 nano-2.9.7-1.0-i686      443.2 KiB  1372K/s 00:00 [######################] 100%
 openssl-1.0-1.0.2.o...  1385.1 KiB  1184K/s 00:01 [######################] 100%
 openvpn-2.4.6-1.0-i686   441.7 KiB  1288K/s 00:00 [######################] 100%
 s-nail-14.9.10-1.0-i686  492.8 KiB  1408K/s 00:00 [######################] 100%
 systemd-sysvcompat-...     6.4 KiB  2.09M/s 00:00 [######################] 100%
 js52-52.7.3-2.0-i686      11.0 MiB  1334K/s 00:08 [######################] 100%
 polkit-0.114-1.1-i686    381.1 KiB  1868K/s 00:00 [######################] 100%
 accountsservice-0.6...   138.4 KiB  4.51M/s 00:00 [######################] 100%
 xorgproto-2018.4-1....   259.3 KiB  1490K/s 00:00 [######################] 100%
 libxml2-2.9.8-2.0-i686  1299.3 KiB  1137K/s 00:01 [######################] 100%
 gdk-pixbuf2-2.36.12...   664.9 KiB  1271K/s 00:01 [######################] 100%
 harfbuzz-1.7.6-2.0-i686  456.9 KiB  1317K/s 00:00 [######################] 100%
 freetype2-2.9.1-1.0...   479.9 KiB  1371K/s 00:00 [######################] 100%
 fontconfig-2.13.0+1...   867.6 KiB  1276K/s 00:01 [######################] 100%
 cairo-1.15.12-1.0-i686   766.2 KiB  1192K/s 00:01 [######################] 100%
 fribidi-1.0.2-1.0-i686    40.4 KiB  3.95M/s 00:00 [######################] 100%
 pango-1.42.1-1.0-i686    435.7 KiB  1270K/s 00:00 [######################] 100%
 librsvg-2:2.42.4-1....   482.4 KiB  1176K/s 00:00 [######################] 100%
 gtk-update-icon-cac...    14.5 KiB  4.73M/s 00:00 [######################] 100%
 adwaita-icon-theme-...    11.5 MiB  1534K/s 00:08 [######################] 100%
 alsa-lib-1.1.6-1.0-i686  408.5 KiB  1201K/s 00:00 [######################] 100%
 alsa-plugins-1.1.6-...    64.1 KiB  4.47M/s 00:00 [######################] 100%
 alsa-utils-1.1.6-1....   954.0 KiB  1424K/s 00:01 [######################] 100%
 atk-2.28.1-1.0-i686      341.0 KiB  1053K/s 00:00 [######################] 100%
 libepoxy-1.5.2-1.0-i686  386.2 KiB   395K/s 00:01 [######################] 100%
 dconf-0.28.0-1.0-i686     91.8 KiB  4.48M/s 00:00 [######################] 100%
 at-spi2-core-2.28.0...   229.8 KiB  1298K/s 00:00 [######################] 100%
 at-spi2-atk-2.26.2-...    56.0 KiB  4.21M/s 00:00 [######################] 100%
 wayland-1.15.0-1.1-i686  120.8 KiB  3.47M/s 00:00 [######################] 100%
 wayland-protocols-1...    52.4 KiB  5.11M/s 00:00 [######################] 100%
 desktop-file-utils-...    38.9 KiB  3.80M/s 00:00 [######################] 100%
 libdrm-2.4.92-1.0-i686   247.8 KiB   567K/s 00:00 [######################] 100%
 llvm-libs-6.0.0-4.1...    15.4 MiB  1256K/s 00:13 [######################] 100%
 lm_sensors-3.4.0-4....   126.6 KiB  4.12M/s 00:00 [######################] 100%
 mesa-18.0.4-1.0-i686      12.1 MiB  1269K/s 00:10 [######################] 100%
 colord-1.4.3-1.0-i686   1621.4 KiB  1448K/s 00:01 [######################] 100%
 avahi-0.7+4+gd8d8c6...   427.7 KiB   553K/s 00:01 [######################] 100%
 libcups-2.2.7-2.0-i686   324.9 KiB  1577K/s 00:00 [######################] 100%
 xkeyboard-config-2....   675.1 KiB  1250K/s 00:01 [######################] 100%
 gsettings-desktop-s...   520.6 KiB  1475K/s 00:00 [######################] 100%
 glib-networking-2.5...   107.2 KiB  3.49M/s 00:00 [######################] 100%
 libsoup-2.62.2-1.0-i686  547.5 KiB  1141K/s 00:00 [######################] 100%
 gtk3-3.22.30-1.0-i686     10.5 MiB   859K/s 00:13 [######################] 100%
 python-3.6.5-3.0-i686     34.1 MiB  1744K/s 00:20 [######################] 100%
 appstream-glib-0.7....   379.3 KiB  1212K/s 00:00 [######################] 100%
 archlinux-appstream...    17.1 MiB  1561K/s 00:11 [######################] 100%
 audacious-plugins-3...  1387.5 KiB  1445K/s 00:01 [######################] 100%
 babl-0.1.50-1.0-i686     268.6 KiB  1298K/s 00:00 [######################] 100%
 libical-3.0.3-2.0-i686   340.4 KiB  1044K/s 00:00 [######################] 100%
 bluez-5.49-4.0-i686      554.7 KiB  1132K/s 00:00 [######################] 100%
 bluez-libs-5.49-4.0...    76.2 KiB  3.72M/s 00:00 [######################] 100%
 python-cairo-1.17.0...    51.2 KiB  5.00M/s 00:00 [######################] 100%
 gobject-introspecti...   211.6 KiB  1245K/s 00:00 [######################] 100%
 pygobject-devel-3.2...     8.4 KiB  1407K/s 00:00 [######################] 100%
 python-gobject-3.28...   221.8 KiB  1305K/s 00:00 [######################] 100%
 boost-libs-1.66.0-2...     2.2 MiB  1202K/s 00:02 [######################] 100%
 gsm-1.0.18-1.0-i686       35.6 KiB  3.48M/s 00:00 [######################] 100%
 libwebp-1.0.0-1.0-i686   323.7 KiB  1704K/s 00:00 [######################] 100%
 libibus-1.5.18-1.0-i686    4.7 MiB  1249K/s 00:04 [######################] 100%
 sdl2-2.0.8-8.0-i686      590.1 KiB  1222K/s 00:00 [######################] 100%
 libx264-2:152.20171...   382.8 KiB  1160K/s 00:00 [######################] 100%
 ffmpeg-1:4.0-2.2-i686      8.3 MiB  1237K/s 00:07 [######################] 100%
 chromaprint-1.4.3-2...    51.8 KiB  5.06M/s 00:00 [######################] 100%
 poppler-0.64.0-1.0-i686 1071.1 KiB  1339K/s 00:01 [######################] 100%
 libmagick-7.0.7.35-...     2.1 MiB  1347K/s 00:02 [######################] 100%
 imagemagick-7.0.7.3...   139.2 KiB  4.12M/s 00:00 [######################] 100%
 liblouis-3.5.0-1.0-i686 1471.6 KiB  1082K/s 00:01 [######################] 100%
 cups-filters-1.20.3...   762.8 KiB  1205K/s 00:01 [######################] 100%
 cups-2.2.7-2.0-i686        6.9 MiB  1361K/s 00:05 [######################] 100%
 ffmpeg2.8-2.8.14-1....     5.9 MiB  1618K/s 00:04 [######################] 100%
 ffmpegthumbnailer-2...    38.1 KiB  3.72M/s 00:00 [######################] 100%
 foomatic-db-engine-...   198.8 KiB  4.22M/s 00:00 [######################] 100%
 fuse-common-3.2.3-1...    10.8 KiB  3.51M/s 00:00 [######################] 100%
 gconf-3.2.6+11+g078...   883.3 KiB  1441K/s 00:01 [######################] 100%
 gcr-3.28.0-3.0-i686      821.7 KiB  1304K/s 00:01 [######################] 100%
 ghostscript-9.23-1....    13.7 MiB  1432K/s 00:10 [######################] 100%
 gegl-0.4.2-1.0-i686     1370.2 KiB   979K/s 00:01 [######################] 100%
 libmypaint-1.3.0-5....   125.7 KiB  4.55M/s 00:00 [######################] 100%
 mypaint-brushes-1.3...     2.3 MiB  1257K/s 00:02 [######################] 100%
 poppler-data-0.4.9-...  1482.2 KiB  1347K/s 00:01 [######################] 100%
 ilmbase-2.2.1-2.0-i686   144.6 KiB  4.15M/s 00:00 [######################] 100%
 python2-2.7.15-1.0-i686   12.1 MiB  1563K/s 00:08 [######################] 100%
 python2-cairo-1.17....    50.8 KiB  4.96M/s 00:00 [######################] 100%
 gimp-2.10.2-1.0-i686      18.3 MiB  1529K/s 00:12 [######################] 100%
 perl-error-0.17026-...    22.3 KiB  3.12M/s 00:00 [######################] 100%
 perl-timedate-2.30-...    33.9 KiB  3.31M/s 00:00 [######################] 100%
 perl-mailtools-2.20...    62.3 KiB  3.04M/s 00:00 [######################] 100%
 git-2.17.0-1.0-i686        5.3 MiB  1541K/s 00:04 [######################] 100%
 glibmm-2.56.0-1.0-i686   902.3 KiB  1439K/s 00:01 [######################] 100%
 gnome-keyring-1:3.2...   677.6 KiB   410K/s 00:02 [######################] 100%
 gnome-menus-3.13.3+...   144.3 KiB   962K/s 00:00 [######################] 100%
 gnome-themes-extra-...     2.6 MiB  1075K/s 00:02 [######################] 100%
 gstreamer-1.14.1-1....  1970.9 KiB  1117K/s 00:02 [######################] 100%
 gst-plugins-base-li...     2.0 MiB  1189K/s 00:02 [######################] 100%
 gst-libav-1.14.1-1....     5.1 MiB  1459K/s 00:04 [######################] 100%
 libgme-0.6.2-1.0-i686    123.6 KiB  4.02M/s 00:00 [######################] 100%
 libsrtp-1:2.2.0-1.0...    60.6 KiB  4.23M/s 00:00 [######################] 100%
 openal-1.18.2-2.0-i686   480.9 KiB  1489K/s 00:00 [######################] 100%
 vulkan-icd-loader-1...   102.5 KiB   282K/s 00:00 [######################] 100%
 neon-0.30.2-3.0-i686     202.3 KiB  1190K/s 00:00 [######################] 100%
 libnice-0.1.14+70+g...   273.3 KiB  1469K/s 00:00 [######################] 100%
 srt-1.3.0-2.0-i686       489.5 KiB  1041K/s 00:00 [######################] 100%
 gst-plugins-bad-1.1...     2.3 MiB   823K/s 00:03 [######################] 100%
 gst-plugins-base-1....   264.7 KiB   846K/s 00:00 [######################] 100%
 mpg123-1.25.10-1.0-i686  262.3 KiB  1380K/s 00:00 [######################] 100%
 imlib2-1.5.1-1.0-i686    508.1 KiB  1028K/s 00:00 [######################] 100%
 gst-plugins-good-1....  1915.4 KiB  1101K/s 00:02 [######################] 100%
 libx264-all-2:152.2...   524.8 KiB  1470K/s 00:00 [######################] 100%
 gst-plugins-ugly-1....   227.5 KiB  1099K/s 00:00 [######################] 100%
 gtksourceview3-3.24...   982.8 KiB  1006K/s 00:01 [######################] 100%
 libbytesize-1.3-1.0...    16.0 KiB  5.22M/s 00:00 [######################] 100%
 ndctl-60.3-1.0-i686      145.2 KiB  1750K/s 00:00 [######################] 100%
 libblockdev-2.17-3....   191.4 KiB  1146K/s 00:00 [######################] 100%
 gvfs-1.36.2-1.0-i686     925.3 KiB  1142K/s 00:01 [######################] 100%
 gvfs-afc-1.36.2-1.0...    40.3 KiB  3.93M/s 00:00 [######################] 100%
 libgphoto2-2.5.18-1...  1354.9 KiB   937K/s 00:01 [######################] 100%
 gvfs-gphoto2-1.36.2...    43.5 KiB  3.03M/s 00:00 [######################] 100%
 libmtp-1.1.15-1.0-i686   185.0 KiB  1108K/s 00:00 [######################] 100%
 gvfs-mtp-1.36.2-1.0...    42.9 KiB  4.19M/s 00:00 [######################] 100%
 gvfs-nfs-1.36.2-1.0...    21.7 KiB  3.53M/s 00:00 [######################] 100%
 libwbclient-4.8.1-1...    36.0 KiB  5.02M/s 00:00 [######################] 100%
 talloc-2.1.13-1.0-i686    59.0 KiB  5.76M/s 00:00 [######################] 100%
 ldb-1.3.2-1.0-i686       177.6 KiB  1045K/s 00:00 [######################] 100%
 smbclient-4.8.1-1.1...     5.7 MiB   797K/s 00:07 [######################] 100%
 gvfs-smb-1.36.2-1.0...    29.9 KiB  9.72M/s 00:00 [######################] 100%
 harfbuzz-icu-1.7.6-...     7.8 KiB  2.55M/s 00:00 [######################] 100%
 net-snmp-5.7.3-8.0-i686 1598.8 KiB  1014K/s 00:02 [######################] 100%
 hplip-3.18.4-2.0-i686     16.5 MiB  1824K/s 00:09 [######################] 100%
 htop-2.2.0-2.0-i686       81.7 KiB  4.99M/s 00:00 [######################] 100%
 intel-ucode-2018042...  1200.2 KiB  1250K/s 00:01 [######################] 100%
 xdg-utils-1.1.3-1.0-any   56.1 KiB  5.48M/s 00:00 [######################] 100%
 tslib-1.16-1.0-i686       87.9 KiB  3.73M/s 00:00 [######################] 100%
 libwacom-0.29-1.0-i686    73.0 KiB  4.46M/s 00:00 [######################] 100%
 libinput-1.10.7-1.0...   494.8 KiB  1161K/s 00:00 [######################] 100%
 qt5-base-5.10.1-8.0...    12.5 MiB  1419K/s 00:09 [######################] 100%
 kcoreaddons-5.46.0-...  1022.8 KiB  1754K/s 00:01 [######################] 100%
 kauth-5.46.0-1.0-i686    295.7 KiB  1740K/s 00:00 [######################] 100%
 kitemmodels-5.46.0-...   525.7 KiB   654K/s 00:01 [######################] 100%
 libatomic_ops-7.6.4...    65.5 KiB  4.92M/s 00:00 [######################] 100%
 libcdr-0.1.4-3.0-i686    879.2 KiB  1395K/s 00:01 [######################] 100%
 libdvbpsi-1:1.3.2-1...    88.6 KiB  3.76M/s 00:00 [######################] 100%
 libdvdcss-1.4.2-1.0...    20.3 KiB  3.31M/s 00:00 [######################] 100%
 libe-book-0.1.3-2.0...   766.3 KiB  1482K/s 00:01 [######################] 100%
 libebml-1.3.6-1.0-i686    66.4 KiB  4.05M/s 00:00 [######################] 100%
 libetonyek-0.1.8-1....  1605.5 KiB  1128K/s 00:01 [######################] 100%
 libgsf-1.14.43-1.0-i686  303.8 KiB  1542K/s 00:00 [######################] 100%
 libgtop-2.38.0+13+g...   183.7 KiB  1170K/s 00:00 [######################] 100%
 libmatroska-1.4.9-1...   132.3 KiB  1741K/s 00:00 [######################] 100%
 libmm-glib-1.8rc2+1...   306.2 KiB   975K/s 00:00 [######################] 100%
 libmspub-0.1.4-2.0-i686  472.4 KiB   753K/s 00:01 [######################] 100%
 libmwaw-0.3.14-1.0-i686    5.3 MiB   971K/s 00:06 [######################] 100%
 libnetfilter_conntr...    50.7 KiB  3.54M/s 00:00 [######################] 100%
 libnm-1.10.8-1.0-i686    816.3 KiB  1229K/s 00:01 [######################] 100%
 libnm-glib-1.10.8-1...   616.7 KiB  1258K/s 00:00 [######################] 100%
 libwps-0.4.9-1.0-i686   1535.3 KiB  1359K/s 00:01 [######################] 100%
 libvisio-0.1.6-3.0-i686  638.9 KiB  1304K/s 00:00 [######################] 100%
 libzmf-0.0.2-3.0-i686    179.1 KiB   878K/s 00:00 [######################] 100%
 raptor-2.0.15-8.0-i686   274.9 KiB   851K/s 00:00 [######################] 100%
 libreoffice-still-5...    93.9 MiB  1773K/s 00:54 [######################] 100%
 libsynctex-2017.445...    36.6 KiB  5.95M/s 00:00 [######################] 100%
 libva-mesa-driver-1...  1869.4 KiB  1769K/s 00:01 [######################] 100%
 lightdm-1:1.26.0-1....   212.9 KiB   828K/s 00:00 [######################] 100%
 lightdm-gtk-greeter...    88.1 KiB  4.30M/s 00:00 [######################] 100%
 manjaro-hello-0.5.1...    56.9 KiB  4.27M/s 00:00 [######################] 100%
 manjaro-settings-ma...  1954.5 KiB  1379K/s 00:01 [######################] 100%
 manjaro-settings-ma...   284.5 KiB  1336K/s 00:00 [######################] 100%
 mesa-vdpau-18.0.4-1...  2008.5 KiB  1168K/s 00:02 [######################] 100%
 mhwd-nvidia-390xx-3...  1640.0   B  0.00B/s 00:00 [######################] 100%
 modemmanager-1.8rc2...  1017.3 KiB  1052K/s 00:01 [######################] 100%
 woff2-1.0.2-1.0-i686      54.5 KiB  4.09M/s 00:00 [######################] 100%
 webkit2gtk-2.20.2-1...    24.8 MiB  1232K/s 00:21 [######################] 100%
 networkmanager-1.10...     2.2 MiB  1519K/s 00:01 [######################] 100%
 networkmanager-open...   229.3 KiB  1072K/s 00:00 [######################] 100%
 networkmanager-pptp...   133.4 KiB  4.34M/s 00:00 [######################] 100%
 ntp-4.2.8.p11-2.0-i686  1809.0 KiB  1259K/s 00:01 [######################] 100%
 vte-common-0.52.2-1...     4.5 KiB  1509K/s 00:00 [######################] 100%
 vte3-0.52.2-1.0-i686     272.5 KiB  1575K/s 00:00 [######################] 100%
 pamac-6.3.1-1-i686      1022.8 KiB  1044K/s 00:01 [######################] 100%
 perl-file-basedir-0...    16.4 KiB  0.00B/s 00:00 [######################] 100%
 perl-uri-1.74-1.0-any     78.6 KiB  4.51M/s 00:00 [######################] 100%
 poppler-glib-0.64.0...   214.3 KiB   961K/s 00:00 [######################] 100%
 poppler-qt5-0.64.0-...   172.0 KiB  1049K/s 00:00 [######################] 100%
 pyqt5-common-5.10.1...   520.5 KiB   988K/s 00:01 [######################] 100%
 python-packaging-17...    31.4 KiB  5.11M/s 00:00 [######################] 100%
 python-pyqt5-5.10.1...     2.8 MiB  1100K/s 00:03 [######################] 100%
 python-setuptools-1...   288.6 KiB  1496K/s 00:00 [######################] 100%
 python-xdg-0.26-1.0-any   72.5 KiB  3.54M/s 00:00 [######################] 100%
 samba-4.8.1-1.1-i686       5.4 MiB  1248K/s 00:04 [######################] 100%
 subversion-1.10.0-2...     6.4 MiB  1124K/s 00:06 [######################] 100%
 tcl-8.6.8-3.0-i686         2.4 MiB  1228K/s 00:02 [######################] 100%
 thunar-1.6.15-1.0-i686   904.1 KiB  1378K/s 00:01 [######################] 100%
 tumbler-0.2.1-1.0-i686   153.9 KiB  4.56M/s 00:00 [######################] 100%
 unrar-1:5.6.4-1.0-i686   140.5 KiB  4.16M/s 00:00 [######################] 100%
 vulkan-intel-18.0.4...   909.2 KiB  1384K/s 00:01 [######################] 100%
 vulkan-radeon-18.0....   619.3 KiB  1329K/s 00:00 [######################] 100%
 wget-1.19.5-1.0-i686     605.5 KiB  1251K/s 00:00 [######################] 100%
 xdg-user-dirs-0.17-...    44.8 KiB  6.25M/s 00:00 [######################] 100%
 xf86-input-libinput...    35.9 KiB  5.84M/s 00:00 [######################] 100%
 xf86-video-amdgpu-1...    66.9 KiB  3.85M/s 00:00 [######################] 100%
 xf86-video-ati-1:18...   152.5 KiB  3.72M/s 00:00 [######################] 100%
 xf86-video-intel-1:...   722.0 KiB  1123K/s 00:01 [######################] 100%
 xf86-video-nouveau-...    87.6 KiB  3.72M/s 00:00 [######################] 100%
 xfce4-cpufreq-plugi...    55.4 KiB  4.16M/s 00:00 [######################] 100%
 xfce4-pulseaudio-pl...    71.8 KiB  4.38M/s 00:00 [######################] 100%
 xfce4-screenshooter...   121.1 KiB  3.19M/s 00:00 [######################] 100%
 xfce4-sensors-plugi...   117.1 KiB  4.40M/s 00:00 [######################] 100%
 xfce4-terminal-0.8....   326.4 KiB  1584K/s 00:00 [######################] 100%
 xfce4-verve-plugin-...    45.6 KiB  3.43M/s 00:00 [######################] 100%
 xorg-server-common-...    25.3 KiB  4.12M/s 00:00 [######################] 100%
 xorg-server-1.20.0-...  1426.9 KiB  1263K/s 00:01 [######################] 100%
 yelp-xsl-3.28.0-1.0-any  163.8 KiB  4.00M/s 00:00 [######################] 100%
 yelp-3.28.1-1.0-i686     796.5 KiB  1128K/s 00:01 [######################] 100%
 zsh-5.5.1-1.0-i686         2.0 MiB  1088K/s 00:02 [######################] 100%
 acpid-2.0.29-2.0-i686     51.2 KiB  5.00M/s 00:00 [######################] 100%
 blueman-2.0.5-2.0-i686  1838.9 KiB  1151K/s 00:02 [######################] 100%
 breath-wallpaper-0....   692.9 KiB  1105K/s 00:01 [######################] 100%
 cpupower-4.16-1.0-i686   122.6 KiB  3.99M/s 00:00 [######################] 100%
 libgexiv2-0.10.8-1....    77.8 KiB  4.75M/s 00:00 [######################] 100%
 twolame-0.3.13-8.0-i686   93.5 KiB  3.97M/s 00:00 [######################] 100%
 inxi-3.0.08-1-any        134.2 KiB  3.54M/s 00:00 [######################] 100%
 manjaro-browser-set...    11.8 KiB  0.00B/s 00:00 [######################] 100%
 qt5ct-0.35-2.0-i686      176.3 KiB  1130K/s 00:00 [######################] 100%
 qt5-styleplugins-5....   420.1 KiB  1258K/s 00:00 [######################] 100%
 vertex-maia-themes-...   800.8 KiB  1240K/s 00:01 [######################] 100%
 manjaro-xfce-settin...    12.2 KiB  2029K/s 00:00 [######################] 100%
 brotli-1.0.4-1.0-i686    295.4 KiB  1555K/s 00:00 [######################] 100%
 python-jade-applica...    13.4 KiB  4.37M/s 00:00 [######################] 100%
 ms-office-online-18...    79.3 KiB  2.87M/s 00:00 [######################] 100%
 os-prober-1.76-2-i686     18.9 KiB  0.00B/s 00:00 [######################] 100%
 pcsclite-1.8.23-3.0...    96.2 KiB  3.91M/s 00:00 [######################] 100%
 python-pexpect-4.5....    69.4 KiB  5.21M/s 00:00 [######################] 100%
 python-pillow-5.1.0...   530.3 KiB  1489K/s 00:00 [######################] 100%
 python-psutil-5.4.5...   298.9 KiB  1573K/s 00:00 [######################] 100%
 qpdfview-0.4.17beta...   533.9 KiB  1496K/s 00:00 [######################] 100%
 spectre-meltdown-ch...    35.4 KiB  4.94M/s 00:00 [######################] 100%
 libutf8proc-1.3.1_3...    57.6 KiB  4.33M/s 00:00 [######################] 100%
 ttf-inconsolata-1:2...    79.6 KiB  3.38M/s 00:00 [######################] 100%
 xfce4-whiskermenu-p...   164.2 KiB  4.01M/s 00:00 [######################] 100%
(303/303) checking keys in keyring                 [######################] 100%
(303/303) checking package integrity               [######################] 100%
(303/303) loading package files                    [######################] 100%
(303/303) checking for file conflicts              [######################] 100%
(320/320) checking available disk space            [######################] 100%
:: Processing package changes...
( 1/17) removing gnome-themes-standard             [######################] 100%
( 2/17) removing xineramaproto                     [######################] 100%
( 3/17) removing xf86vidmodeproto                  [######################] 100%
( 4/17) removing xf86miscproto                     [######################] 100%
( 5/17) removing videoproto                        [######################] 100%
( 6/17) removing scrnsaverproto                    [######################] 100%
( 7/17) removing renderproto                       [######################] 100%
( 8/17) removing recordproto                       [######################] 100%
( 9/17) removing randrproto                        [######################] 100%
(10/17) removing kbproto                           [######################] 100%
(11/17) removing inputproto                        [######################] 100%
(12/17) removing fontsproto                        [######################] 100%
(13/17) removing damageproto                       [######################] 100%
(14/17) removing compositeproto                    [######################] 100%
(15/17) removing fixesproto                        [######################] 100%
(16/17) removing xproto                            [######################] 100%
(17/17) removing xextproto                         [######################] 100%
(  1/303) upgrading linux-api-headers              [######################] 100%
(  2/303) upgrading tzdata                         [######################] 100%
(  3/303) upgrading filesystem                     [######################] 100%
warning: /etc/fstab installed as /etc/fstab.pacnew
warning: /etc/group installed as /etc/group.pacnew
warning: /etc/hosts installed as /etc/hosts.pacnew
warning: /etc/passwd installed as /etc/passwd.pacnew
warning: /etc/resolv.conf installed as /etc/resolv.conf.pacnew
warning: /etc/shells installed as /etc/shells.pacnew
warning: /etc/gshadow installed as /etc/gshadow.pacnew
warning: /etc/shadow installed as /etc/shadow.pacnew
warning: /etc/crypttab installed as /etc/crypttab.pacnew
(  4/303) upgrading glibc                          [######################] 100%
warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
Generating locales...
  en_CA.UTF-8... done
  en_US.UTF-8... done
Generation complete.
(  5/303) upgrading gcc-libs                       [######################] 100%
(  6/303) upgrading pcre                           [######################] 100%
(  7/303) upgrading libutil-linux                  [######################] 100%
(  8/303) upgrading glib2                          [######################] 100%
New optional dependencies for glib2
    python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
    [installed]
(  9/303) upgrading e2fsprogs                      [######################] 100%
( 10/303) upgrading perl                           [######################] 100%
( 11/303) upgrading openssl                        [######################] 100%
( 12/303) upgrading libldap                        [######################] 100%
( 13/303) upgrading krb5                           [######################] 100%
( 14/303) upgrading libtirpc                       [######################] 100%
( 15/303) upgrading pam                            [######################] 100%
( 16/303) upgrading libgpg-error                   [######################] 100%
( 17/303) upgrading lz4                            [######################] 100%
( 18/303) upgrading xz                             [######################] 100%
( 19/303) upgrading libsystemd                     [######################] 100%
( 20/303) upgrading cryptsetup                     [######################] 100%
( 21/303) upgrading dbus                           [######################] 100%
( 22/303) upgrading libidn                         [######################] 100%
( 23/303) upgrading util-linux                     [######################] 100%
( 24/303) upgrading libnftnl                       [######################] 100%
( 25/303) upgrading libusb                         [######################] 100%
( 26/303) upgrading systemd                        [######################] 100%
error: could not extract /usr/share/man/man5/machine-id.5.gz (Lzma library error: Corrupted input data)
error: problem occurred while upgrading systemd
error: could not commit transaction
error: failed to commit transaction (transaction aborted)
Errors occurred, no packages were upgraded.
[ga7-pc Downloads]# uname -a
Linux ga7-pc 4.14.29-1-MANJARO #1 SMP PREEMPT Wed Mar 21 21:09:37 UTC 2018 i686 GNU/Linux
[ga7-pc Downloads]# 

#4

seems you ran out of space …


#5

The system partition on that machine is 40 GB. The machine has 3 GB RAM and a 3 GB linux-swap partition.


#6

I would search the error meassage but without “/usr/share/man/man5/machine-id.5.gz”.
One example: https://bbs.archlinux.org/viewtopic.php?id=156948
So, try
sudo pacman -Sy --force systemd
then try the update again. And run a memtest.


#7

Thanks! Issung the command ‘sudo pacman -Sy --force systemdworked!

$ uname -a
Linux ga7-pc 4.14.44-1-MANJARO #1 SMP PREEMPT Sat May 26 16:31:57 UTC 2018 i686 GNU/Linux
$ 

During update, had to delete existing files twice and retry update.

$ su
Password: 
# pacman -Sy --force systemd
:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
warning: systemd-238.76-1 is up to date -- reinstalling
resolving dependencies...
looking for conflicting packages...

Packages (1) systemd-238.76-1

Total Installed Size:  18.31 MiB
Net Upgrade Size:       0.00 MiB

:: Proceed with installation? [Y/n] y
(1/1) checking keys in keyring                     [######################] 100%
(1/1) checking package integrity                   [######################] 100%
(1/1) loading package files                        [######################] 100%
(1/1) checking for file conflicts                  [######################] 100%
(1/1) checking available disk space                [######################] 100%
warning: could not get file information for usr/share/factory/etc/pam.d/other
warning: could not get file information for usr/share/factory/etc/pam.d/system-auth
warning: could not get file information for usr/share/man/man5/machine-info.5.gz
warning: could not get file information for usr/share/man/man5/modules-load.d.5.gz
warning: could not get file information for usr/share/man/man5/networkd.conf.5.gz
warning: could not get file information for usr/share/man/man5/networkd.conf.d.5.gz
warning: could not get file information for usr/share/man/man5/os-release.5.gz
warning: could not get file information for usr/share/man/man5/resolved.conf.5.gz
warning: could not get file information for usr/share/man/man5/resolved.conf.d.5.gz
warning: could not get file information for usr/share/man/man5/udev.conf.5.gz
:: Processing package changes...
(1/1) reinstalling systemd                         [######################] 100%
:: Running post-transaction hooks...
(1/9) Updating linux414 initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'default'
  -> -k /boot/vmlinuz-4.14-i686 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-i686.img
==> Starting build: 4.14.29-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-i686.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'fallback'
  -> -k /boot/vmlinuz-4.14-i686 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-i686-fallback.img -S autodetect
==> Starting build: 4.14.29-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-i686-fallback.img
==> Image generation successful
(2/9) Updating journal message catalog...
(3/9) Reloading system manager configuration...
(4/9) Updating udev hardware database...
(5/9) Applying kernel sysctl settings...
(6/9) Creating system user accounts...
(7/9) Creating temporary files...
(8/9) Reloading device manager configuration...
(9/9) Arming ConditionNeedsUpdate...
# uname -a
Linux ga7-pc 4.14.29-1-MANJARO #1 SMP PREEMPT Wed Mar 21 21:09:37 UTC 2018 i686 GNU/Linux
# pacman -Syyu
:: Synchronizing package databases...
 core                     188.9 KiB   370K/s 00:01 [######################] 100%
 extra                      2.3 MiB  1820K/s 00:01 [######################] 100%
 community                  5.1 MiB  1179K/s 00:04 [######################] 100%
:: Starting full system upgrade...
warning: firefox: ignoring package upgrade (59.0.1-1.1 => 60.0.1-1.0)
warning: vlc: ignoring package upgrade (2.2.8-4.0 => 3.0.2-1.0)
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (275) accountsservice-0.6.49-1.0  acpid-2.0.29-2.0
               adwaita-icon-theme-3.28.0-1.0  alsa-lib-1.1.6-1.0
               alsa-plugins-1.1.6-2.0  alsa-utils-1.1.6-1.0
               appstream-glib-0.7.7-1.0  archlinux-appstream-data-20180424-1.0
               archlinux32-keyring-20180411-1.1  at-spi2-atk-2.26.2-1.0
               at-spi2-core-2.28.0-1.0  atk-2.28.1-1.0
               audacious-plugins-3.9-3.0  avahi-0.7+4+gd8d8c67-1.0
               babl-0.1.50-1.0  binutils-2.30-4.2  blueman-2.0.5-2.0
               bluez-5.49-4.0  bluez-libs-5.49-4.0  boost-libs-1.66.0-2.0
               breath-wallpaper-0.3.1-1  brotli-1.0.4-1.0
               btrfs-progs-4.16.1-2.0  ca-certificates-mozilla-3.37.1-1.0
               cairo-1.15.12-1.0  chromaprint-1.4.3-2.0  colord-1.4.3-1.0
               cpupower-4.16-1.0  crda-4.14-1.1  cups-2.2.7-2.0
               cups-filters-1.20.3-2.0  curl-7.60.0-1.0  dconf-0.28.0-1.0
               desktop-file-utils-0.23+4+g92af410-1.0  dhcpcd-7.0.4-1.0
               ffmpeg-1:4.0-2.2  ffmpeg2.8-2.8.14-1.0
               ffmpegthumbnailer-2.2.0-2.0  file-5.33-3.0
               fontconfig-2.13.0+10+g58f5285-1.0
               foomatic-db-engine-4:4.0.13-1.0  freetype2-2.9.1-1.0
               fribidi-1.0.2-1.0  fuse-common-3.2.3-1.0  gcc-8.1.0-1.2
               gconf-3.2.6+11+g07808097-3.0  gcr-3.28.0-3.0
               gdk-pixbuf2-2.36.12-1.0  gegl-0.4.2-1.0  ghostscript-9.23-1.0
               gimp-2.10.2-1.0  git-2.17.0-1.0  glib-networking-2.56.1-1.0
               glibmm-2.56.0-1.0  gnome-keyring-1:3.28.2-1.0
               gnome-menus-3.13.3+30+g510ef1c-1.0  gnupg-2.2.7-1.0
               gobject-introspection-runtime-1.56.1-1.0  gpgme-1.11.1-1.0
               gsettings-desktop-schemas-3.28.0+1+g85521dc-1.0  gsm-1.0.18-1.0
               gst-libav-1.14.1-1.0  gst-plugins-bad-1.14.1-1.0
               gst-plugins-base-1.14.1-1.0  gst-plugins-base-libs-1.14.1-1.0
               gst-plugins-good-1.14.0-1.0  gst-plugins-ugly-1.14.1-1.0
               gstreamer-1.14.1-1.0  gtk-update-icon-cache-3.22.30-1.0
               gtk3-3.22.30-1.0  gtksourceview3-3.24.7-1.0  gvfs-1.36.2-1.0
               gvfs-afc-1.36.2-1.0  gvfs-gphoto2-1.36.2-1.0
               gvfs-mtp-1.36.2-1.0  gvfs-nfs-1.36.2-1.0  gvfs-smb-1.36.2-1.0
               harfbuzz-1.7.6-2.0  harfbuzz-icu-1.7.6-2.0  hdparm-9.56-1.0
               hplip-3.18.4-2.0  htop-2.2.0-2.0  icu-61.1-1.0
               ilmbase-2.2.1-2.0  imagemagick-7.0.7.35-1.0  imlib2-1.5.1-1.0
               intel-ucode-20180425-1.0  inxi-3.0.08-1  iproute2-4.16.0-1.0
               js52-52.7.3-2.0  kauth-5.46.0-1.0  kcoreaddons-5.46.0-1.0
               kitemmodels-5.46.0-1.0  ldb-1.3.2-1.0  libaio-0.3.111-1.0
               libatomic_ops-7.6.4-1.0  libblockdev-2.17-3.0
               libbytesize-1.3-1.0  libcdr-0.1.4-3.0  libcups-2.2.7-2.0
               libdrm-2.4.92-1.0  libdvbpsi-1:1.3.2-1.0  libdvdcss-1.4.2-1.0
               libe-book-0.1.3-2.0  libebml-1.3.6-1.0  libepoxy-1.5.2-1.0
               libetonyek-0.1.8-1.0  libgexiv2-0.10.8-1.0  libgme-0.6.2-1.0
               libgphoto2-2.5.18-1.0  libgsf-1.14.43-1.0
               libgtop-2.38.0+13+gcab8791f-1.0  libibus-1.5.18-1.0
               libical-3.0.3-2.0  libidn2-2.0.5-1.0  libinput-1.10.7-1.0
               liblouis-3.5.0-1.0  libmagick-7.0.7.35-1.0
               libmatroska-1.4.9-1.0  libmm-glib-1.8rc2+1+g7e949283-1.0
               libmspub-0.1.4-2.0  libmtp-1.1.15-1.0  libmwaw-0.3.14-1.0
               libmypaint-1.3.0-5.0  libnetfilter_conntrack-1.0.7-1.0
               libnghttp2-1.31.1-1.0  libnice-0.1.14+70+gfb2f1f7-1.0
               libnm-1.10.8-1.0  libnm-glib-1.10.8-1.0  libnsl-1.2.0-1.0
               libpsl-0.20.2-1.0  libreoffice-still-5.4.6-2.0
               librsvg-2:2.42.4-1.0  libsecret-0.18.6-1.0  libsoup-2.62.2-1.0
               libsrtp-1:2.2.0-1.0  libsynctex-2017.44590-14.0
               libtool-2.4.6+40+g6ca5e224-6.0  libutf8proc-1.3.1_3-2.0
               libva-mesa-driver-18.0.4-1.0  libvisio-0.1.6-3.0
               libwacom-0.29-1.0  libwbclient-4.8.1-1.1  libwebp-1.0.0-1.0
               libwps-0.4.9-1.0  libx264-2:152.20171224-2.1
               libx264-all-2:152.20171224-2.1  libxml2-2.9.8-2.0
               libzmf-0.0.2-3.0  lightdm-1:1.26.0-1.0
               lightdm-gtk-greeter-1:2.0.5-1.0
               linux-firmware-20180525.7518922-1  linux414-4.14.44-1
               llvm-libs-6.0.0-4.1  lm_sensors-3.4.0-4.0  logrotate-3.14.0-1.0
               man-db-2.8.3-1.0  man-pages-4.16-1.0
               manjaro-browser-settings-20180523-1  manjaro-hello-0.5.11-2
               manjaro-release-18.0alpha1-1  manjaro-settings-manager-0.5.4-13
               manjaro-settings-manager-notifier-0.5.4-13
               manjaro-xfce-settings-20180505-1  mesa-18.0.4-1.0
               mesa-vdpau-18.0.4-1.0  mhwd-0.6.3-1  mhwd-db-0.6.3-1
               mhwd-nvidia-390xx-390.59-1  mkinitcpio-busybox-1.28.3-1.0
               modemmanager-1.8rc2+1+g7e949283-1.0  mpg123-1.25.10-1.0
               ms-office-online-18.04.4-1  mypaint-brushes-1.3.0-2.0
               nano-2.9.7-1.0  ndctl-60.3-1.0  neon-0.30.2-3.0
               net-snmp-5.7.3-8.0  networkmanager-1.10.8-1.0
               networkmanager-openvpn-1.8.2-1.0  networkmanager-pptp-1.2.6-1.0
               nss-3.37.1-1.0  ntp-4.2.8.p11-2.0  openal-1.18.2-2.0
               openssh-7.7p1-1.0  openssl-1.0-1.0.2.o-1.0  openvpn-2.4.6-1.0
               os-prober-1.76-2  pacman-mirrors-4.10.1-3  pamac-6.3.1-1
               pango-1.42.1-1.0  pcsclite-1.8.23-3.0  perl-error-0.17026-1.0
               perl-file-basedir-0.08-1.0  perl-mailtools-2.20-1.0
               perl-timedate-2.30-4  perl-uri-1.74-1.0  pinentry-1.1.0-3.0
               polkit-0.114-1.1  poppler-0.64.0-1.0  poppler-data-0.4.9-1.0
               poppler-glib-0.64.0-1.0  poppler-qt5-0.64.0-1.0
               procps-ng-3.3.14-1.2  pygobject-devel-3.28.2-1.0
               pyqt5-common-5.10.1-2.0  python-3.6.5-3.0
               python-cairo-1.17.0-1.0  python-gobject-3.28.2-1.0
               python-jade-application-kit-1.3.5-1  python-packaging-17.1-1.0
               python-pexpect-4.5.0-1.0  python-pillow-5.1.0-1.0
               python-psutil-5.4.5-1.0  python-pyqt5-5.10.1-2.0
               python-setuptools-1:39.2.0-1.0  python-xdg-0.26-1.0
               python2-2.7.15-1.0  python2-cairo-1.17.0-1.0
               qpdfview-0.4.17beta1-6.0  qt5-base-5.10.1-8.0
               qt5-styleplugins-5.0.0.20170311-6.0  qt5ct-0.35-2.0
               raptor-2.0.15-8.0  s-nail-14.9.10-1.0  samba-4.8.1-1.1
               sdl2-2.0.8-8.0  sed-4.5-1.0  smbclient-4.8.1-1.1
               spectre-meltdown-checker-0.37-1  sqlite-3.23.1-1.0
               srt-1.3.0-2.0  subversion-1.10.0-2.0
               systemd-sysvcompat-238.76-1  talloc-2.1.13-1.0  tcl-8.6.8-3.0
               thin-provisioning-tools-0.7.6-1.0  thunar-1.6.15-1.0
               tslib-1.16-1.0  ttf-inconsolata-1:2.0.0.1-3.0  tumbler-0.2.1-1.0
               twolame-0.3.13-8.0  unrar-1:5.6.4-1.0
               vertex-maia-themes-20180429-1  vte-common-0.52.2-1.0
               vte3-0.52.2-1.0  vulkan-icd-loader-1.1.73.0-1.0
               vulkan-intel-18.0.4-1.0  vulkan-radeon-18.0.4-1.0
               wayland-1.15.0-1.1  wayland-protocols-1.14-1.0
               webkit2gtk-2.20.2-1.0  wget-1.19.5-1.0  woff2-1.0.2-1.0
               xdg-user-dirs-0.17-1.0  xdg-utils-1.1.3-1.0
               xf86-input-libinput-0.27.1-1.0  xf86-video-amdgpu-18.0.1-2.0
               xf86-video-ati-1:18.0.1-2.0
               xf86-video-intel-1:2.99.917+831+ge7bfc906-1.0
               xf86-video-nouveau-1.0.15-3.0  xfce4-cpufreq-plugin-1.2.0-1.0
               xfce4-pulseaudio-plugin-0.4.1-1.1  xfce4-screenshooter-1.9.2-1.0
               xfce4-sensors-plugin-1.3.0-1.0  xfce4-terminal-0.8.7.4-1.0
               xfce4-verve-plugin-2.0.0-1.0  xfce4-whiskermenu-plugin-2.2.0-1.0
               xkeyboard-config-2.23.1-3.0  xorg-server-1.20.0-4.09
               xorg-server-common-1.20.0-4.09  yelp-3.28.1-1.0
               yelp-xsl-3.28.0-1.0  zsh-5.5.1-1.0  zstd-1.3.4-1.0

Total Installed Size:  2773.30 MiB
Net Upgrade Size:       220.53 MiB

:: Proceed with installation? [Y/n] y
(275/275) checking keys in keyring                 [######################] 100%
(275/275) checking package integrity               [######################] 100%
(275/275) loading package files                    [######################] 100%
(275/275) checking for file conflicts              [######################] 100%
error: failed to commit transaction (conflicting files)
libnsl: /usr/include/rpcsvc/nis.h exists in filesystem
libnsl: /usr/include/rpcsvc/nis.x exists in filesystem
libnsl: /usr/include/rpcsvc/nis_callback.h exists in filesystem
libnsl: /usr/include/rpcsvc/nis_callback.x exists in filesystem
libnsl: /usr/include/rpcsvc/nis_object.x exists in filesystem
libnsl: /usr/include/rpcsvc/nis_tags.h exists in filesystem
libnsl: /usr/include/rpcsvc/nislib.h exists in filesystem
libnsl: /usr/include/rpcsvc/yp.h exists in filesystem
libnsl: /usr/include/rpcsvc/yp.x exists in filesystem
libnsl: /usr/include/rpcsvc/yp_prot.h exists in filesystem
libnsl: /usr/include/rpcsvc/ypclnt.h exists in filesystem
libnsl: /usr/include/rpcsvc/yppasswd.h exists in filesystem
libnsl: /usr/include/rpcsvc/yppasswd.x exists in filesystem
libnsl: /usr/include/rpcsvc/ypupd.h exists in filesystem
libnsl: /usr/lib/libnsl.so exists in filesystem
Errors occurred, no packages were upgraded.
# pacman -Syyu
:: Synchronizing package databases...
 core                     188.9 KiB   354K/s 00:01 [######################] 100%
 extra                      2.3 MiB  1702K/s 00:01 [######################] 100%
 community                  5.1 MiB  1967K/s 00:03 [######################] 100%
:: Starting full system upgrade...
warning: firefox: ignoring package upgrade (59.0.1-1.1 => 60.0.1-1.0)
warning: vlc: ignoring package upgrade (2.2.8-4.0 => 3.0.2-1.0)
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (275) accountsservice-0.6.49-1.0  acpid-2.0.29-2.0
               adwaita-icon-theme-3.28.0-1.0  alsa-lib-1.1.6-1.0
               alsa-plugins-1.1.6-2.0  alsa-utils-1.1.6-1.0
               appstream-glib-0.7.7-1.0  archlinux-appstream-data-20180424-1.0
               archlinux32-keyring-20180411-1.1  at-spi2-atk-2.26.2-1.0
               at-spi2-core-2.28.0-1.0  atk-2.28.1-1.0
               audacious-plugins-3.9-3.0  avahi-0.7+4+gd8d8c67-1.0
               babl-0.1.50-1.0  binutils-2.30-4.2  blueman-2.0.5-2.0
               bluez-5.49-4.0  bluez-libs-5.49-4.0  boost-libs-1.66.0-2.0
               breath-wallpaper-0.3.1-1  brotli-1.0.4-1.0
               btrfs-progs-4.16.1-2.0  ca-certificates-mozilla-3.37.1-1.0
               cairo-1.15.12-1.0  chromaprint-1.4.3-2.0  colord-1.4.3-1.0
               cpupower-4.16-1.0  crda-4.14-1.1  cups-2.2.7-2.0
               cups-filters-1.20.3-2.0  curl-7.60.0-1.0  dconf-0.28.0-1.0
               desktop-file-utils-0.23+4+g92af410-1.0  dhcpcd-7.0.4-1.0
               ffmpeg-1:4.0-2.2  ffmpeg2.8-2.8.14-1.0
               ffmpegthumbnailer-2.2.0-2.0  file-5.33-3.0
               fontconfig-2.13.0+10+g58f5285-1.0
               foomatic-db-engine-4:4.0.13-1.0  freetype2-2.9.1-1.0
               fribidi-1.0.2-1.0  fuse-common-3.2.3-1.0  gcc-8.1.0-1.2
               gconf-3.2.6+11+g07808097-3.0  gcr-3.28.0-3.0
               gdk-pixbuf2-2.36.12-1.0  gegl-0.4.2-1.0  ghostscript-9.23-1.0
               gimp-2.10.2-1.0  git-2.17.0-1.0  glib-networking-2.56.1-1.0
               glibmm-2.56.0-1.0  gnome-keyring-1:3.28.2-1.0
               gnome-menus-3.13.3+30+g510ef1c-1.0  gnupg-2.2.7-1.0
               gobject-introspection-runtime-1.56.1-1.0  gpgme-1.11.1-1.0
               gsettings-desktop-schemas-3.28.0+1+g85521dc-1.0  gsm-1.0.18-1.0
               gst-libav-1.14.1-1.0  gst-plugins-bad-1.14.1-1.0
               gst-plugins-base-1.14.1-1.0  gst-plugins-base-libs-1.14.1-1.0
               gst-plugins-good-1.14.0-1.0  gst-plugins-ugly-1.14.1-1.0
               gstreamer-1.14.1-1.0  gtk-update-icon-cache-3.22.30-1.0
               gtk3-3.22.30-1.0  gtksourceview3-3.24.7-1.0  gvfs-1.36.2-1.0
               gvfs-afc-1.36.2-1.0  gvfs-gphoto2-1.36.2-1.0
               gvfs-mtp-1.36.2-1.0  gvfs-nfs-1.36.2-1.0  gvfs-smb-1.36.2-1.0
               harfbuzz-1.7.6-2.0  harfbuzz-icu-1.7.6-2.0  hdparm-9.56-1.0
               hplip-3.18.4-2.0  htop-2.2.0-2.0  icu-61.1-1.0
               ilmbase-2.2.1-2.0  imagemagick-7.0.7.35-1.0  imlib2-1.5.1-1.0
               intel-ucode-20180425-1.0  inxi-3.0.08-1  iproute2-4.16.0-1.0
               js52-52.7.3-2.0  kauth-5.46.0-1.0  kcoreaddons-5.46.0-1.0
               kitemmodels-5.46.0-1.0  ldb-1.3.2-1.0  libaio-0.3.111-1.0
               libatomic_ops-7.6.4-1.0  libblockdev-2.17-3.0
               libbytesize-1.3-1.0  libcdr-0.1.4-3.0  libcups-2.2.7-2.0
               libdrm-2.4.92-1.0  libdvbpsi-1:1.3.2-1.0  libdvdcss-1.4.2-1.0
               libe-book-0.1.3-2.0  libebml-1.3.6-1.0  libepoxy-1.5.2-1.0
               libetonyek-0.1.8-1.0  libgexiv2-0.10.8-1.0  libgme-0.6.2-1.0
               libgphoto2-2.5.18-1.0  libgsf-1.14.43-1.0
               libgtop-2.38.0+13+gcab8791f-1.0  libibus-1.5.18-1.0
               libical-3.0.3-2.0  libidn2-2.0.5-1.0  libinput-1.10.7-1.0
               liblouis-3.5.0-1.0  libmagick-7.0.7.35-1.0
               libmatroska-1.4.9-1.0  libmm-glib-1.8rc2+1+g7e949283-1.0
               libmspub-0.1.4-2.0  libmtp-1.1.15-1.0  libmwaw-0.3.14-1.0
               libmypaint-1.3.0-5.0  libnetfilter_conntrack-1.0.7-1.0
               libnghttp2-1.31.1-1.0  libnice-0.1.14+70+gfb2f1f7-1.0
               libnm-1.10.8-1.0  libnm-glib-1.10.8-1.0  libnsl-1.2.0-1.0
               libpsl-0.20.2-1.0  libreoffice-still-5.4.6-2.0
               librsvg-2:2.42.4-1.0  libsecret-0.18.6-1.0  libsoup-2.62.2-1.0
               libsrtp-1:2.2.0-1.0  libsynctex-2017.44590-14.0
               libtool-2.4.6+40+g6ca5e224-6.0  libutf8proc-1.3.1_3-2.0
               libva-mesa-driver-18.0.4-1.0  libvisio-0.1.6-3.0
               libwacom-0.29-1.0  libwbclient-4.8.1-1.1  libwebp-1.0.0-1.0
               libwps-0.4.9-1.0  libx264-2:152.20171224-2.1
               libx264-all-2:152.20171224-2.1  libxml2-2.9.8-2.0
               libzmf-0.0.2-3.0  lightdm-1:1.26.0-1.0
               lightdm-gtk-greeter-1:2.0.5-1.0
               linux-firmware-20180525.7518922-1  linux414-4.14.44-1
               llvm-libs-6.0.0-4.1  lm_sensors-3.4.0-4.0  logrotate-3.14.0-1.0
               man-db-2.8.3-1.0  man-pages-4.16-1.0
               manjaro-browser-settings-20180523-1  manjaro-hello-0.5.11-2
               manjaro-release-18.0alpha1-1  manjaro-settings-manager-0.5.4-13
               manjaro-settings-manager-notifier-0.5.4-13
               manjaro-xfce-settings-20180505-1  mesa-18.0.4-1.0
               mesa-vdpau-18.0.4-1.0  mhwd-0.6.3-1  mhwd-db-0.6.3-1
               mhwd-nvidia-390xx-390.59-1  mkinitcpio-busybox-1.28.3-1.0
               modemmanager-1.8rc2+1+g7e949283-1.0  mpg123-1.25.10-1.0
               ms-office-online-18.04.4-1  mypaint-brushes-1.3.0-2.0
               nano-2.9.7-1.0  ndctl-60.3-1.0  neon-0.30.2-3.0
               net-snmp-5.7.3-8.0  networkmanager-1.10.8-1.0
               networkmanager-openvpn-1.8.2-1.0  networkmanager-pptp-1.2.6-1.0
               nss-3.37.1-1.0  ntp-4.2.8.p11-2.0  openal-1.18.2-2.0
               openssh-7.7p1-1.0  openssl-1.0-1.0.2.o-1.0  openvpn-2.4.6-1.0
               os-prober-1.76-2  pacman-mirrors-4.10.1-3  pamac-6.3.1-1
               pango-1.42.1-1.0  pcsclite-1.8.23-3.0  perl-error-0.17026-1.0
               perl-file-basedir-0.08-1.0  perl-mailtools-2.20-1.0
               perl-timedate-2.30-4  perl-uri-1.74-1.0  pinentry-1.1.0-3.0
               polkit-0.114-1.1  poppler-0.64.0-1.0  poppler-data-0.4.9-1.0
               poppler-glib-0.64.0-1.0  poppler-qt5-0.64.0-1.0
               procps-ng-3.3.14-1.2  pygobject-devel-3.28.2-1.0
               pyqt5-common-5.10.1-2.0  python-3.6.5-3.0
               python-cairo-1.17.0-1.0  python-gobject-3.28.2-1.0
               python-jade-application-kit-1.3.5-1  python-packaging-17.1-1.0
               python-pexpect-4.5.0-1.0  python-pillow-5.1.0-1.0
               python-psutil-5.4.5-1.0  python-pyqt5-5.10.1-2.0
               python-setuptools-1:39.2.0-1.0  python-xdg-0.26-1.0
               python2-2.7.15-1.0  python2-cairo-1.17.0-1.0
               qpdfview-0.4.17beta1-6.0  qt5-base-5.10.1-8.0
               qt5-styleplugins-5.0.0.20170311-6.0  qt5ct-0.35-2.0
               raptor-2.0.15-8.0  s-nail-14.9.10-1.0  samba-4.8.1-1.1
               sdl2-2.0.8-8.0  sed-4.5-1.0  smbclient-4.8.1-1.1
               spectre-meltdown-checker-0.37-1  sqlite-3.23.1-1.0
               srt-1.3.0-2.0  subversion-1.10.0-2.0
               systemd-sysvcompat-238.76-1  talloc-2.1.13-1.0  tcl-8.6.8-3.0
               thin-provisioning-tools-0.7.6-1.0  thunar-1.6.15-1.0
               tslib-1.16-1.0  ttf-inconsolata-1:2.0.0.1-3.0  tumbler-0.2.1-1.0
               twolame-0.3.13-8.0  unrar-1:5.6.4-1.0
               vertex-maia-themes-20180429-1  vte-common-0.52.2-1.0
               vte3-0.52.2-1.0  vulkan-icd-loader-1.1.73.0-1.0
               vulkan-intel-18.0.4-1.0  vulkan-radeon-18.0.4-1.0
               wayland-1.15.0-1.1  wayland-protocols-1.14-1.0
               webkit2gtk-2.20.2-1.0  wget-1.19.5-1.0  woff2-1.0.2-1.0
               xdg-user-dirs-0.17-1.0  xdg-utils-1.1.3-1.0
               xf86-input-libinput-0.27.1-1.0  xf86-video-amdgpu-18.0.1-2.0
               xf86-video-ati-1:18.0.1-2.0
               xf86-video-intel-1:2.99.917+831+ge7bfc906-1.0
               xf86-video-nouveau-1.0.15-3.0  xfce4-cpufreq-plugin-1.2.0-1.0
               xfce4-pulseaudio-plugin-0.4.1-1.1  xfce4-screenshooter-1.9.2-1.0
               xfce4-sensors-plugin-1.3.0-1.0  xfce4-terminal-0.8.7.4-1.0
               xfce4-verve-plugin-2.0.0-1.0  xfce4-whiskermenu-plugin-2.2.0-1.0
               xkeyboard-config-2.23.1-3.0  xorg-server-1.20.0-4.09
               xorg-server-common-1.20.0-4.09  yelp-3.28.1-1.0
               yelp-xsl-3.28.0-1.0  zsh-5.5.1-1.0  zstd-1.3.4-1.0

Total Installed Size:  2773.30 MiB
Net Upgrade Size:       220.53 MiB

:: Proceed with installation? [Y/n] y
(275/275) checking keys in keyring                 [######################] 100%
(275/275) checking package integrity               [######################] 100%
(275/275) loading package files                    [######################] 100%
(275/275) checking for file conflicts              [######################] 100%
error: failed to commit transaction (conflicting files)
libnsl: /usr/lib/libnsl.so exists in filesystem
Errors occurred, no packages were upgraded.
# pacman -Syyu
:: Synchronizing package databases...
 core                     188.9 KiB   373K/s 00:01 [######################] 100%
 extra                      2.3 MiB  1787K/s 00:01 [######################] 100%
 community                  5.1 MiB  1985K/s 00:03 [######################] 100%
:: Starting full system upgrade...
warning: firefox: ignoring package upgrade (59.0.1-1.1 => 60.0.1-1.0)
warning: vlc: ignoring package upgrade (2.2.8-4.0 => 3.0.2-1.0)
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (275) accountsservice-0.6.49-1.0  acpid-2.0.29-2.0
               adwaita-icon-theme-3.28.0-1.0  alsa-lib-1.1.6-1.0
               alsa-plugins-1.1.6-2.0  alsa-utils-1.1.6-1.0
               appstream-glib-0.7.7-1.0  archlinux-appstream-data-20180424-1.0
               archlinux32-keyring-20180411-1.1  at-spi2-atk-2.26.2-1.0
               at-spi2-core-2.28.0-1.0  atk-2.28.1-1.0
               audacious-plugins-3.9-3.0  avahi-0.7+4+gd8d8c67-1.0
               babl-0.1.50-1.0  binutils-2.30-4.2  blueman-2.0.5-2.0
               bluez-5.49-4.0  bluez-libs-5.49-4.0  boost-libs-1.66.0-2.0
               breath-wallpaper-0.3.1-1  brotli-1.0.4-1.0
               btrfs-progs-4.16.1-2.0  ca-certificates-mozilla-3.37.1-1.0
               cairo-1.15.12-1.0  chromaprint-1.4.3-2.0  colord-1.4.3-1.0
               cpupower-4.16-1.0  crda-4.14-1.1  cups-2.2.7-2.0
               cups-filters-1.20.3-2.0  curl-7.60.0-1.0  dconf-0.28.0-1.0
               desktop-file-utils-0.23+4+g92af410-1.0  dhcpcd-7.0.4-1.0
               ffmpeg-1:4.0-2.2  ffmpeg2.8-2.8.14-1.0
               ffmpegthumbnailer-2.2.0-2.0  file-5.33-3.0
               fontconfig-2.13.0+10+g58f5285-1.0
               foomatic-db-engine-4:4.0.13-1.0  freetype2-2.9.1-1.0
               fribidi-1.0.2-1.0  fuse-common-3.2.3-1.0  gcc-8.1.0-1.2
               gconf-3.2.6+11+g07808097-3.0  gcr-3.28.0-3.0
               gdk-pixbuf2-2.36.12-1.0  gegl-0.4.2-1.0  ghostscript-9.23-1.0
               gimp-2.10.2-1.0  git-2.17.0-1.0  glib-networking-2.56.1-1.0
               glibmm-2.56.0-1.0  gnome-keyring-1:3.28.2-1.0
               gnome-menus-3.13.3+30+g510ef1c-1.0  gnupg-2.2.7-1.0
               gobject-introspection-runtime-1.56.1-1.0  gpgme-1.11.1-1.0
               gsettings-desktop-schemas-3.28.0+1+g85521dc-1.0  gsm-1.0.18-1.0
               gst-libav-1.14.1-1.0  gst-plugins-bad-1.14.1-1.0
               gst-plugins-base-1.14.1-1.0  gst-plugins-base-libs-1.14.1-1.0
               gst-plugins-good-1.14.0-1.0  gst-plugins-ugly-1.14.1-1.0
               gstreamer-1.14.1-1.0  gtk-update-icon-cache-3.22.30-1.0
               gtk3-3.22.30-1.0  gtksourceview3-3.24.7-1.0  gvfs-1.36.2-1.0
               gvfs-afc-1.36.2-1.0  gvfs-gphoto2-1.36.2-1.0
               gvfs-mtp-1.36.2-1.0  gvfs-nfs-1.36.2-1.0  gvfs-smb-1.36.2-1.0
               harfbuzz-1.7.6-2.0  harfbuzz-icu-1.7.6-2.0  hdparm-9.56-1.0
               hplip-3.18.4-2.0  htop-2.2.0-2.0  icu-61.1-1.0
               ilmbase-2.2.1-2.0  imagemagick-7.0.7.35-1.0  imlib2-1.5.1-1.0
               intel-ucode-20180425-1.0  inxi-3.0.08-1  iproute2-4.16.0-1.0
               js52-52.7.3-2.0  kauth-5.46.0-1.0  kcoreaddons-5.46.0-1.0
               kitemmodels-5.46.0-1.0  ldb-1.3.2-1.0  libaio-0.3.111-1.0
               libatomic_ops-7.6.4-1.0  libblockdev-2.17-3.0
               libbytesize-1.3-1.0  libcdr-0.1.4-3.0  libcups-2.2.7-2.0
               libdrm-2.4.92-1.0  libdvbpsi-1:1.3.2-1.0  libdvdcss-1.4.2-1.0
               libe-book-0.1.3-2.0  libebml-1.3.6-1.0  libepoxy-1.5.2-1.0
               libetonyek-0.1.8-1.0  libgexiv2-0.10.8-1.0  libgme-0.6.2-1.0
               libgphoto2-2.5.18-1.0  libgsf-1.14.43-1.0
               libgtop-2.38.0+13+gcab8791f-1.0  libibus-1.5.18-1.0
               libical-3.0.3-2.0  libidn2-2.0.5-1.0  libinput-1.10.7-1.0
               liblouis-3.5.0-1.0  libmagick-7.0.7.35-1.0
               libmatroska-1.4.9-1.0  libmm-glib-1.8rc2+1+g7e949283-1.0
               libmspub-0.1.4-2.0  libmtp-1.1.15-1.0  libmwaw-0.3.14-1.0
               libmypaint-1.3.0-5.0  libnetfilter_conntrack-1.0.7-1.0
               libnghttp2-1.31.1-1.0  libnice-0.1.14+70+gfb2f1f7-1.0
               libnm-1.10.8-1.0  libnm-glib-1.10.8-1.0  libnsl-1.2.0-1.0
               libpsl-0.20.2-1.0  libreoffice-still-5.4.6-2.0
               librsvg-2:2.42.4-1.0  libsecret-0.18.6-1.0  libsoup-2.62.2-1.0
               libsrtp-1:2.2.0-1.0  libsynctex-2017.44590-14.0
               libtool-2.4.6+40+g6ca5e224-6.0  libutf8proc-1.3.1_3-2.0
               libva-mesa-driver-18.0.4-1.0  libvisio-0.1.6-3.0
               libwacom-0.29-1.0  libwbclient-4.8.1-1.1  libwebp-1.0.0-1.0
               libwps-0.4.9-1.0  libx264-2:152.20171224-2.1
               libx264-all-2:152.20171224-2.1  libxml2-2.9.8-2.0
               libzmf-0.0.2-3.0  lightdm-1:1.26.0-1.0
               lightdm-gtk-greeter-1:2.0.5-1.0
               linux-firmware-20180525.7518922-1  linux414-4.14.44-1
               llvm-libs-6.0.0-4.1  lm_sensors-3.4.0-4.0  logrotate-3.14.0-1.0
               man-db-2.8.3-1.0  man-pages-4.16-1.0
               manjaro-browser-settings-20180523-1  manjaro-hello-0.5.11-2
               manjaro-release-18.0alpha1-1  manjaro-settings-manager-0.5.4-13
               manjaro-settings-manager-notifier-0.5.4-13
               manjaro-xfce-settings-20180505-1  mesa-18.0.4-1.0
               mesa-vdpau-18.0.4-1.0  mhwd-0.6.3-1  mhwd-db-0.6.3-1
               mhwd-nvidia-390xx-390.59-1  mkinitcpio-busybox-1.28.3-1.0
               modemmanager-1.8rc2+1+g7e949283-1.0  mpg123-1.25.10-1.0
               ms-office-online-18.04.4-1  mypaint-brushes-1.3.0-2.0
               nano-2.9.7-1.0  ndctl-60.3-1.0  neon-0.30.2-3.0
               net-snmp-5.7.3-8.0  networkmanager-1.10.8-1.0
               networkmanager-openvpn-1.8.2-1.0  networkmanager-pptp-1.2.6-1.0
               nss-3.37.1-1.0  ntp-4.2.8.p11-2.0  openal-1.18.2-2.0
               openssh-7.7p1-1.0  openssl-1.0-1.0.2.o-1.0  openvpn-2.4.6-1.0
               os-prober-1.76-2  pacman-mirrors-4.10.1-3  pamac-6.3.1-1
               pango-1.42.1-1.0  pcsclite-1.8.23-3.0  perl-error-0.17026-1.0
               perl-file-basedir-0.08-1.0  perl-mailtools-2.20-1.0
               perl-timedate-2.30-4  perl-uri-1.74-1.0  pinentry-1.1.0-3.0
               polkit-0.114-1.1  poppler-0.64.0-1.0  poppler-data-0.4.9-1.0
               poppler-glib-0.64.0-1.0  poppler-qt5-0.64.0-1.0
               procps-ng-3.3.14-1.2  pygobject-devel-3.28.2-1.0
               pyqt5-common-5.10.1-2.0  python-3.6.5-3.0
               python-cairo-1.17.0-1.0  python-gobject-3.28.2-1.0
               python-jade-application-kit-1.3.5-1  python-packaging-17.1-1.0
               python-pexpect-4.5.0-1.0  python-pillow-5.1.0-1.0
               python-psutil-5.4.5-1.0  python-pyqt5-5.10.1-2.0
               python-setuptools-1:39.2.0-1.0  python-xdg-0.26-1.0
               python2-2.7.15-1.0  python2-cairo-1.17.0-1.0
               qpdfview-0.4.17beta1-6.0  qt5-base-5.10.1-8.0
               qt5-styleplugins-5.0.0.20170311-6.0  qt5ct-0.35-2.0
               raptor-2.0.15-8.0  s-nail-14.9.10-1.0  samba-4.8.1-1.1
               sdl2-2.0.8-8.0  sed-4.5-1.0  smbclient-4.8.1-1.1
               spectre-meltdown-checker-0.37-1  sqlite-3.23.1-1.0
               srt-1.3.0-2.0  subversion-1.10.0-2.0
               systemd-sysvcompat-238.76-1  talloc-2.1.13-1.0  tcl-8.6.8-3.0
               thin-provisioning-tools-0.7.6-1.0  thunar-1.6.15-1.0
               tslib-1.16-1.0  ttf-inconsolata-1:2.0.0.1-3.0  tumbler-0.2.1-1.0
               twolame-0.3.13-8.0  unrar-1:5.6.4-1.0
               vertex-maia-themes-20180429-1  vte-common-0.52.2-1.0
               vte3-0.52.2-1.0  vulkan-icd-loader-1.1.73.0-1.0
               vulkan-intel-18.0.4-1.0  vulkan-radeon-18.0.4-1.0
               wayland-1.15.0-1.1  wayland-protocols-1.14-1.0
               webkit2gtk-2.20.2-1.0  wget-1.19.5-1.0  woff2-1.0.2-1.0
               xdg-user-dirs-0.17-1.0  xdg-utils-1.1.3-1.0
               xf86-input-libinput-0.27.1-1.0  xf86-video-amdgpu-18.0.1-2.0
               xf86-video-ati-1:18.0.1-2.0
               xf86-video-intel-1:2.99.917+831+ge7bfc906-1.0
               xf86-video-nouveau-1.0.15-3.0  xfce4-cpufreq-plugin-1.2.0-1.0
               xfce4-pulseaudio-plugin-0.4.1-1.1  xfce4-screenshooter-1.9.2-1.0
               xfce4-sensors-plugin-1.3.0-1.0  xfce4-terminal-0.8.7.4-1.0
               xfce4-verve-plugin-2.0.0-1.0  xfce4-whiskermenu-plugin-2.2.0-1.0
               xkeyboard-config-2.23.1-3.0  xorg-server-1.20.0-4.09
               xorg-server-common-1.20.0-4.09  yelp-3.28.1-1.0
               yelp-xsl-3.28.0-1.0  zsh-5.5.1-1.0  zstd-1.3.4-1.0

Total Installed Size:  2773.30 MiB
Net Upgrade Size:       220.53 MiB

:: Proceed with installation? [Y/n] y
(275/275) checking keys in keyring                 [######################] 100%
(275/275) checking package integrity               [######################] 100%
(275/275) loading package files                    [######################] 100%
(275/275) checking for file conflicts              [######################] 100%
(275/275) checking available disk space            [######################] 100%
:: Processing package changes...
(  1/275) installing js52                          [######################] 100%
(  2/275) upgrading polkit                         [######################] 100%
(  3/275) upgrading accountsservice                [######################] 100%
(  4/275) upgrading acpid                          [######################] 100%
(  5/275) upgrading icu                            [######################] 100%
(  6/275) upgrading libxml2                        [######################] 100%
(  7/275) upgrading gdk-pixbuf2                    [######################] 100%
(  8/275) upgrading harfbuzz                       [######################] 100%
(  9/275) upgrading freetype2                      [######################] 100%
( 10/275) upgrading fontconfig                     [######################] 100%
Rebuilding fontconfig cache... done.
( 11/275) upgrading cairo                          [######################] 100%
( 12/275) upgrading fribidi                        [######################] 100%
( 13/275) upgrading pango                          [######################] 100%
( 14/275) upgrading librsvg                        [######################] 100%
( 15/275) upgrading gtk-update-icon-cache          [######################] 100%
( 16/275) upgrading adwaita-icon-theme             [######################] 100%
( 17/275) upgrading alsa-lib                       [######################] 100%
( 18/275) upgrading alsa-plugins                   [######################] 100%
( 19/275) upgrading alsa-utils                     [######################] 100%
( 20/275) upgrading atk                            [######################] 100%
( 21/275) upgrading libepoxy                       [######################] 100%
( 22/275) upgrading dconf                          [######################] 100%
( 23/275) upgrading at-spi2-core                   [######################] 100%
( 24/275) upgrading at-spi2-atk                    [######################] 100%
( 25/275) upgrading wayland                        [######################] 100%
( 26/275) upgrading wayland-protocols              [######################] 100%
( 27/275) upgrading desktop-file-utils             [######################] 100%
( 28/275) upgrading libdrm                         [######################] 100%
( 29/275) upgrading llvm-libs                      [######################] 100%
( 30/275) upgrading lm_sensors                     [######################] 100%
( 31/275) upgrading mesa                           [######################] 100%
( 32/275) upgrading sqlite                         [######################] 100%
( 33/275) upgrading colord                         [######################] 100%
New optional dependencies for colord
    colord-sane: SANE support
( 34/275) upgrading avahi                          [######################] 100%
( 35/275) upgrading libcups                        [######################] 100%
( 36/275) upgrading libtool                        [######################] 100%
( 37/275) upgrading xkeyboard-config               [######################] 100%
( 38/275) upgrading gsettings-desktop-schemas      [######################] 100%
( 39/275) upgrading ca-certificates-mozilla        [######################] 100%
( 40/275) upgrading glib-networking                [######################] 100%
( 41/275) upgrading libsoup                        [######################] 100%
( 42/275) upgrading gtk3                           [######################] 100%
( 43/275) upgrading libidn2                        [######################] 100%
( 44/275) upgrading libpsl                         [######################] 100%
( 45/275) upgrading libnghttp2                     [######################] 100%
( 46/275) upgrading curl                           [######################] 100%
( 47/275) upgrading libsecret                      [######################] 100%
( 48/275) upgrading pinentry                       [######################] 100%
( 49/275) upgrading gnupg                          [######################] 100%
( 50/275) upgrading gpgme                          [######################] 100%
( 51/275) installing libnsl                        [######################] 100%
( 52/275) upgrading python                         [######################] 100%
( 53/275) upgrading pacman-mirrors                 [######################] 100%
( 54/275) upgrading appstream-glib                 [######################] 100%
( 55/275) upgrading archlinux-appstream-data       [######################] 100%
( 56/275) upgrading archlinux32-keyring            [######################] 100%
==> Appending keys from archlinux32.gpg...
==> Locally signing trusted keys in keyring...
  -> Locally signing key CE0BDE71A759A87F23F0F7D8B61DBCE10901C163...
  -> Locally signing key 2FF1E976D6EB2E954A87DC14443904EC9EC51A8A...
  -> Locally signing key D92CDDC155BCC8F550B5FCEC30AB721FE7400FCD...
  -> Locally signing key A0B250C0FC9FC079EC04ADB7A50C0F20AEC3AF00...
  -> Locally signing key 194E37A47A4C671807BACB37B1117BC1094EA6E9...
==> Importing owner trust values...
==> Disabling revoked keys in keyring...
  -> Disabling key C3A8190912128B5A2E96C6023ED6490AEF932C8A...
  -> Disabling key 7C98C4C3DE926168DC46FBAA3D06644243BF68D3...
==> Updating trust database...
gpg: marginals needed: 3  completes needed: 1  trust model: pgp
gpg: depth: 0  valid:   1  signed:  25  trust: 0-, 0q, 0n, 0m, 0f, 1u
gpg: depth: 1  valid:  25  signed:  83  trust: 0-, 0q, 0n, 25m, 0f, 0u
gpg: depth: 2  valid:  78  signed:  12  trust: 78-, 0q, 0n, 0m, 0f, 0u
gpg: next trustdb check due at 2018-06-01
( 57/275) upgrading audacious-plugins              [######################] 100%
( 58/275) upgrading babl                           [######################] 100%
( 59/275) upgrading binutils                       [######################] 100%
( 60/275) upgrading libical                        [######################] 100%
( 61/275) upgrading bluez                          [######################] 100%
( 62/275) upgrading bluez-libs                     [######################] 100%
( 63/275) upgrading python-cairo                   [######################] 100%
( 64/275) upgrading gobject-introspection-runtime  [######################] 100%
( 65/275) upgrading pygobject-devel                [######################] 100%
( 66/275) upgrading python-gobject                 [######################] 100%
( 67/275) upgrading blueman                        [######################] 100%
New optional dependencies for blueman
    net-tools: Network Access Point (NAP) support
( 68/275) upgrading boost-libs                     [######################] 100%
( 69/275) upgrading breath-wallpaper               [######################] 100%
( 70/275) upgrading zstd                           [######################] 100%
( 71/275) upgrading btrfs-progs                    [######################] 100%
New optional dependencies for btrfs-progs
    python: libbtrfsutil python bindings [installed]
( 72/275) upgrading gsm                            [######################] 100%
( 73/275) upgrading libwebp                        [######################] 100%
( 74/275) installing libibus                       [######################] 100%
( 75/275) upgrading sdl2                           [######################] 100%
( 76/275) upgrading libx264                        [######################] 100%
( 77/275) upgrading ffmpeg                         [######################] 100%
( 78/275) upgrading chromaprint                    [######################] 100%
( 79/275) upgrading cpupower                       [######################] 100%
( 80/275) upgrading crda                           [######################] 100%
( 81/275) upgrading nss                            [######################] 100%
( 82/275) upgrading poppler                        [######################] 100%
( 83/275) upgrading libmagick                      [######################] 100%
( 84/275) upgrading imagemagick                    [######################] 100%
( 85/275) upgrading liblouis                       [######################] 100%
( 86/275) upgrading cups-filters                   [######################] 100%
( 87/275) upgrading cups                           [######################] 100%
( 88/275) upgrading dhcpcd                         [######################] 100%
( 89/275) upgrading ffmpeg2.8                      [######################] 100%
( 90/275) upgrading ffmpegthumbnailer              [######################] 100%
( 91/275) upgrading file                           [######################] 100%
( 92/275) upgrading foomatic-db-engine             [######################] 100%
( 93/275) upgrading fuse-common                    [######################] 100%
( 94/275) upgrading gcc                            [######################] 100%
New optional dependencies for gcc
    gcc-libs: for generating code for 32-bit ABI [installed]
( 95/275) upgrading gconf                          [######################] 100%
( 96/275) upgrading gcr                            [######################] 100%
( 97/275) upgrading ghostscript                    [######################] 100%
( 98/275) installing libgexiv2                     [######################] 100%
( 99/275) installing gegl                          [######################] 100%
Optional dependencies for gegl
    libraw: raw plugin
    openexr: openexr plugin [installed]
    ffmpeg: ffmpeg plugin [installed]
    suitesparse: matting-levin plugin
    librsvg: svg plugin [installed]
    jasper: jasper plugin [installed]
    libtiff: tiff plugin [installed]
    lua: lua plugin [installed]
    lensfun: lens-correct plugin
(100/275) installing libmypaint                    [######################] 100%
(101/275) installing mypaint-brushes               [######################] 100%
(102/275) upgrading poppler-data                   [######################] 100%
(103/275) upgrading ilmbase                        [######################] 100%
(104/275) upgrading python2                        [######################] 100%
New optional dependencies for python2
    IDLE
    for
    tk:
(105/275) upgrading python2-cairo                  [######################] 100%
(106/275) upgrading gimp                           [######################] 100%
(107/275) upgrading perl-error                     [######################] 100%
(108/275) installing perl-timedate                 [######################] 100%
(109/275) installing perl-mailtools                [######################] 100%
(110/275) upgrading git                            [######################] 100%
(111/275) upgrading glibmm                         [######################] 100%
(112/275) upgrading openssh                        [######################] 100%
(113/275) upgrading gnome-keyring                  [######################] 100%
(114/275) upgrading gnome-menus                    [######################] 100%
(115/275) upgrading gstreamer                      [######################] 100%
(116/275) upgrading gst-plugins-base-libs          [######################] 100%
(117/275) upgrading gst-libav                      [######################] 100%
(118/275) upgrading libgme                         [######################] 100%
(119/275) upgrading libsrtp                        [######################] 100%
(120/275) upgrading openal                         [######################] 100%
(121/275) upgrading vulkan-icd-loader              [######################] 100%
(122/275) upgrading neon                           [######################] 100%
(123/275) installing libnice                       [######################] 100%
Optional dependencies for libnice
    gstreamer [installed]
(124/275) installing srt                           [######################] 100%
(125/275) upgrading gst-plugins-bad                [######################] 100%
(126/275) upgrading gst-plugins-base               [######################] 100%
(127/275) upgrading mpg123                         [######################] 100%
(128/275) installing twolame                       [######################] 100%
(129/275) upgrading procps-ng                      [######################] 100%
(130/275) upgrading imlib2                         [######################] 100%
(131/275) upgrading gst-plugins-good               [######################] 100%
(132/275) upgrading libx264-all                    [######################] 100%
(133/275) upgrading gst-plugins-ugly               [######################] 100%
(134/275) upgrading gtksourceview3                 [######################] 100%
(135/275) upgrading libbytesize                    [######################] 100%
(136/275) installing ndctl                         [######################] 100%
(137/275) upgrading libaio                         [######################] 100%
(138/275) upgrading thin-provisioning-tools        [######################] 100%
(139/275) upgrading libblockdev                    [######################] 100%
(140/275) upgrading gvfs                           [######################] 100%
(141/275) upgrading gvfs-afc                       [######################] 100%
(142/275) upgrading libgphoto2                     [######################] 100%
(143/275) upgrading gvfs-gphoto2                   [######################] 100%
(144/275) upgrading libmtp                         [######################] 100%
(145/275) upgrading gvfs-mtp                       [######################] 100%
(146/275) upgrading gvfs-nfs                       [######################] 100%
(147/275) upgrading libwbclient                    [######################] 100%
(148/275) upgrading talloc                         [######################] 100%
(149/275) upgrading ldb                            [######################] 100%
(150/275) upgrading smbclient                      [######################] 100%
(151/275) upgrading gvfs-smb                       [######################] 100%
(152/275) upgrading harfbuzz-icu                   [######################] 100%
(153/275) upgrading hdparm                         [######################] 100%
(154/275) upgrading net-snmp                       [######################] 100%
(155/275) upgrading hplip                          [######################] 100%
(156/275) upgrading htop                           [######################] 100%
(157/275) upgrading intel-ucode                    [######################] 100%
(158/275) upgrading sed                            [######################] 100%
(159/275) upgrading inxi                           [######################] 100%
(160/275) upgrading iproute2                       [######################] 100%
(161/275) upgrading xdg-utils                      [######################] 100%
(162/275) upgrading tslib                          [######################] 100%
(163/275) upgrading libwacom                       [######################] 100%
(164/275) upgrading libinput                       [######################] 100%
(165/275) upgrading qt5-base                       [######################] 100%
(166/275) upgrading kcoreaddons                    [######################] 100%
(167/275) upgrading kauth                          [######################] 100%
(168/275) upgrading kitemmodels                    [######################] 100%
(169/275) upgrading libatomic_ops                  [######################] 100%
(170/275) upgrading libcdr                         [######################] 100%
(171/275) upgrading libdvbpsi                      [######################] 100%
(172/275) upgrading libdvdcss                      [######################] 100%
(173/275) upgrading libe-book                      [######################] 100%
(174/275) upgrading libebml                        [######################] 100%
(175/275) upgrading libetonyek                     [######################] 100%
(176/275) upgrading libgsf                         [######################] 100%
(177/275) upgrading libgtop                        [######################] 100%
(178/275) upgrading libmatroska                    [######################] 100%
(179/275) upgrading libmm-glib                     [######################] 100%
(180/275) upgrading libmspub                       [######################] 100%
(181/275) upgrading libmwaw                        [######################] 100%
(182/275) upgrading libnetfilter_conntrack         [######################] 100%
(183/275) upgrading libnm                          [######################] 100%
(184/275) upgrading libnm-glib                     [######################] 100%
(185/275) upgrading libwps                         [######################] 100%
(186/275) upgrading libvisio                       [######################] 100%
(187/275) upgrading libzmf                         [######################] 100%
(188/275) upgrading raptor                         [######################] 100%
(189/275) upgrading libreoffice-still              [######################] 100%
(190/275) upgrading libsynctex                     [######################] 100%
(191/275) upgrading libva-mesa-driver              [######################] 100%
(192/275) upgrading lightdm                        [######################] 100%
(193/275) upgrading lightdm-gtk-greeter            [######################] 100%
warning: /etc/lightdm/lightdm-gtk-greeter.conf installed as /etc/lightdm/lightdm-gtk-greeter.conf.pacnew
(194/275) upgrading linux-firmware                 [######################] 100%
(195/275) upgrading mkinitcpio-busybox             [######################] 100%
(196/275) upgrading linux414                       [######################] 100%
(197/275) upgrading logrotate                      [######################] 100%
(198/275) upgrading man-db                         [######################] 100%
(199/275) upgrading man-pages                      [######################] 100%
(200/275) upgrading manjaro-browser-settings       [######################] 100%
(201/275) upgrading manjaro-hello                  [######################] 100%
(202/275) upgrading manjaro-release                [######################] 100%
(203/275) upgrading manjaro-settings-manager       [######################] 100%
(204/275) upgrading manjaro-settings-manager-n...  [######################] 100%
(205/275) upgrading qt5ct                          [######################] 100%
(206/275) upgrading qt5-styleplugins               [######################] 100%
(207/275) upgrading vertex-maia-themes             [######################] 100%

==> vertex-maia-themes:
  -> For seamless integration of Firefox and Palemoon browsers
  -> please copy the 'chrome' folder of the desired theme to your browser profile
  -> or create a symlink.
==> For example:
  -> 'ln -s /usr/share/themes/Palemoon/Vertex-Maia-Dark/chrome/ ~/.moonchild\ productions/pale\ moon/<xyz123>.default/chrome'
  
(208/275) upgrading manjaro-xfce-settings          [######################] 100%
(209/275) upgrading mesa-vdpau                     [######################] 100%
(210/275) installing mhwd-nvidia-390xx             [######################] 100%
(211/275) upgrading mhwd-db                        [######################] 100%
==> Updating Config: '/var/lib/mhwd/local/pci/video-linux'
(212/275) upgrading mhwd                           [######################] 100%
(213/275) upgrading modemmanager                   [######################] 100%
(214/275) installing brotli                        [######################] 100%
(215/275) installing woff2                         [######################] 100%
(216/275) upgrading webkit2gtk                     [######################] 100%
(217/275) upgrading python-jade-application-kit    [######################] 100%
(218/275) upgrading ms-office-online               [######################] 100%
(219/275) upgrading nano                           [######################] 100%
(220/275) upgrading openssl-1.0                    [######################] 100%
(221/275) upgrading networkmanager                 [######################] 100%
(222/275) upgrading openvpn                        [######################] 100%
(223/275) upgrading networkmanager-openvpn         [######################] 100%
(224/275) upgrading networkmanager-pptp            [######################] 100%
(225/275) upgrading ntp                            [######################] 100%
(226/275) upgrading os-prober                      [######################] 100%
(227/275) upgrading vte-common                     [######################] 100%
(228/275) upgrading vte3                           [######################] 100%
(229/275) upgrading pamac                          [######################] 100%
(230/275) upgrading pcsclite                       [######################] 100%
(231/275) upgrading perl-file-basedir              [######################] 100%
(232/275) upgrading perl-uri                       [######################] 100%
(233/275) upgrading poppler-glib                   [######################] 100%
(234/275) upgrading poppler-qt5                    [######################] 100%
(235/275) upgrading pyqt5-common                   [######################] 100%
(236/275) upgrading python-packaging               [######################] 100%
(237/275) upgrading python-pexpect                 [######################] 100%
(238/275) upgrading python-pillow                  [######################] 100%
(239/275) upgrading python-psutil                  [######################] 100%
(240/275) upgrading python-pyqt5                   [######################] 100%
(241/275) upgrading python-setuptools              [######################] 100%
(242/275) upgrading python-xdg                     [######################] 100%
(243/275) upgrading qpdfview                       [######################] 100%
(244/275) upgrading s-nail                         [######################] 100%
(245/275) upgrading samba                          [######################] 100%
warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
(246/275) upgrading spectre-meltdown-checker       [######################] 100%
(247/275) installing libutf8proc                   [######################] 100%
(248/275) upgrading subversion                     [######################] 100%
New optional dependencies for subversion
    kwallet: for KWallet for auth credentials
(249/275) upgrading systemd-sysvcompat             [######################] 100%
(250/275) upgrading tcl                            [######################] 100%
(251/275) upgrading thunar                         [######################] 100%
(252/275) upgrading ttf-inconsolata                [######################] 100%
(253/275) upgrading tumbler                        [######################] 100%
(254/275) upgrading unrar                          [######################] 100%
(255/275) upgrading vulkan-intel                   [######################] 100%
(256/275) upgrading vulkan-radeon                  [######################] 100%
(257/275) upgrading wget                           [######################] 100%
(258/275) upgrading xdg-user-dirs                  [######################] 100%
(259/275) upgrading xf86-input-libinput            [######################] 100%
(260/275) upgrading xf86-video-amdgpu              [######################] 100%
(261/275) upgrading xf86-video-ati                 [######################] 100%
(262/275) upgrading xf86-video-intel               [######################] 100%
(263/275) upgrading xf86-video-nouveau             [######################] 100%
(264/275) upgrading xfce4-cpufreq-plugin           [######################] 100%
(265/275) upgrading xfce4-pulseaudio-plugin        [######################] 100%
(266/275) upgrading xfce4-screenshooter            [######################] 100%
(267/275) upgrading xfce4-sensors-plugin           [######################] 100%
(268/275) upgrading xfce4-terminal                 [######################] 100%
(269/275) upgrading xfce4-verve-plugin             [######################] 100%
(270/275) upgrading xfce4-whiskermenu-plugin       [######################] 100%
(271/275) upgrading xorg-server-common             [######################] 100%
(272/275) upgrading xorg-server                    [######################] 100%
(273/275) upgrading yelp-xsl                       [######################] 100%
(274/275) upgrading yelp                           [######################] 100%
(275/275) upgrading zsh                            [######################] 100%
:: Running post-transaction hooks...
( 1/24) Updating linux414 module dependencies...
( 2/24) Updating linux414 initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'default'
  -> -k /boot/vmlinuz-4.14-i686 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-i686.img
==> Starting build: 4.14.44-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-i686.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'fallback'
  -> -k /boot/vmlinuz-4.14-i686 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-i686-fallback.img -S autodetect
==> Starting build: 4.14.44-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-i686-fallback.img
==> Image generation successful
( 3/24) Updating Grub-Bootmenu
Generating grub configuration file ...
Found background: /usr/share/grub/background.png
Found Intel Microcode image
Found linux image: /boot/vmlinuz-4.14-i686
Found initrd image: /boot/initramfs-4.14-i686.img
Found initrd fallback image: /boot/initramfs-4.14-i686-fallback.img
Found memtest86+ image: /boot/memtest86+/memtest.bin
done
( 4/24) Warn about old perl modules
( 5/24) Updating fontconfig cache...
( 6/24) Probing GDK-Pixbuf loader modules...
( 7/24) Updating GIO module cache...
( 8/24) Compiling GSettings XML schema files...
( 9/24) Probing GTK3 input method modules...
(10/24) Updating icon theme caches...
(11/24) Reloading GVFS config...
(12/24) Creating background picture sym-links for XFCE...
'/usr/share/backgrounds/xfce/breath.png' -> '/usr/share/backgrounds/breath.png'
'/usr/share/backgrounds/xfce/manjarowall17_01.jpg' -> '/usr/share/backgrounds/manjarowall17_01.jpg'
'/usr/share/backgrounds/xfce/manjarowall17_02.jpg' -> '/usr/share/backgrounds/manjarowall17_02.jpg'
'/usr/share/backgrounds/xfce/manjarowall17_03.jpg' -> '/usr/share/backgrounds/manjarowall17_03.jpg'
'/usr/share/backgrounds/xfce/manjarowall17_04.jpg' -> '/usr/share/backgrounds/manjarowall17_04.jpg'
'/usr/share/backgrounds/xfce/manjarowall17_05.jpg' -> '/usr/share/backgrounds/manjarowall17_05.jpg'
'/usr/share/backgrounds/xfce/manjarowall17_06.jpg' -> '/usr/share/backgrounds/manjarowall17_06.jpg'
'/usr/share/backgrounds/xfce/manjarowall17_07.jpg' -> '/usr/share/backgrounds/manjarowall17_07.jpg'
'/usr/share/backgrounds/xfce/manjarowall17_08.jpg' -> '/usr/share/backgrounds/manjarowall17_08.jpg'
(13/24) Configuring pacman-mirrors ...
.: INFO Downloading mirrors from repo.manjaro.org
hint: use `pacman-mirrors` to generate and update your pacman mirrorlist.
(14/24) Reloading system manager configuration...
(15/24) Updating udev hardware database...
(16/24) Creating system user accounts...
(17/24) Creating temporary files...
(18/24) Reloading device manager configuration...
(19/24) Arming ConditionNeedsUpdate...
(20/24) Updating the info directory file...
(21/24) Rebuilding certificate stores...
(22/24) Updating the desktop file MIME type cache...
(23/24) Updating the MIME type database...
(24/24) Updating X fontdir indices...
# 

[Stable Update x32] 2018-05-27 - Big update: Xorg 1.20, GCC 8.1.0, kernels, KDE and Plasma, LibreOffice, NVIDIA driver EOL
Can't log in via graphical login manager
#8

#9

Here a good spot for this?

Error: qt5-svg: signature from “Tyler Dence (Build Key) tyzoid@archlinux32.org” is marginal trust

Failed to commit transaction:
invalid or corrupted package (PGP signature):


#10

Im on testing and I dont have this update.


#11

On unstable today… put it here since testing was recent…& the latest unstable post was locked…so


#12

@jonathon, @eugen-b

memtest indicated memory problem within 5 minutes.

Checked BIOS setting to find FSB memory setting at 200-DDR400 when it should have been 166-DDR333 as the Athlon XP 2500+ has max 166 MHz FSB.

Set the correct FSB speed and repeated memtest with no problems for 1 pass lasting 90 minutes.

Was now able to update from a clean install of manjaro-xfce-17.1.7-rc1-testing-i686.iso (k4.14.44-29) to k4.14.44-1 without any problems.

There was no need to issue command sudo pacman -Sy --force systemd and there was no need for deleting existing files and repeatedly restarting update with command sudo pacman -Syyu.

Things are much more stable now. Firefox-ESR 52.8.0 no longer crashes although it is a little too heavy for this machine.

The much lighter Palemoon 27.6.2-sse literally flies (except for sites like this one with heavy javascript).


#13

jonathon

This update fixed my broken xfce GUI. I believe the newer Xorg fixes fixed the problem with my system.

DryDog


#14

@jonathon Any help on the this? Thanks

:


#15

Sounds like this:

https://bbs.archlinux32.org/viewtopic.php?id=2458

sudo pacman-key --refresh-keys

#16

OUCH!
[dad@manjaro ~]$ sudo pacman-keys --refresh-keys
sudo: pacman-keys: command not found
[dad@manjaro ~]$


#17

works better!


#18

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.